<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Nie można połączyć się z podaną bazą danych';
$string['auth_dbchangepasswordurl_key'] = 'URL strony do zmiany hasła użytkownika.';
$string['auth_dbdebugauthdb'] = 'Debug ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Debuguj połączenie ADOdb do zewnętrznej bazy danych - użyj, gdy widzisz pustą stronę podczas logowania. Nie nadaje się do witryn produkcyjnych.';
$string['auth_dbdeleteuser'] = 'Usunięty użytkownik: {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Wystąpił błąd podczas usuwania użytkownika {$a}';
$string['auth_dbdescription'] = 'Metoda ta wykorzystuje tabelę zewnętrznej bazy danych dla sprawdzenia czy podana nazwa użytkownika i hasło są poprawne. W przypadku nowego konta, informacje z innych pól również mogą zostać skopiowane do Moodle.';
$string['auth_dbextencoding'] = 'Kodowanie zewnętrznej bazy danych';
$string['auth_dbextencodinghelp'] = 'Kodowanie znaków użyte w zewnętrznej bazie danych';
$string['auth_dbextrafields'] = 'Te pola są opcjonalne. Możesz wstępnie wypełnić niektóre pola dotyczące użytkownika informacją z <b>pól zewnętrznej bazy danych</b>, które tutaj określasz. <br />Jeżeli nic w tym miejscu nie wpiszesz, użyte zostaną wartości domyślne. <br /> W obu przypadkach, użytkownik będzie mógł dokonać edycji tych pól po zalogowaniu';
$string['auth_dbfieldpass'] = 'Nazwa pola zawierającego hasła';
$string['auth_dbfieldpass_key'] = 'Pole hasła';
$string['auth_dbfielduser'] = 'Nazwa pola zawierającego nazwy użytkowników';
$string['auth_dbfielduser_key'] = 'Pole nazwy użytkownika';
$string['auth_dbhost'] = 'Komputer będący hostem serwera bazy danych.';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'Dodany użytkownik: {$a->name} id {$a->id}';
$string['auth_dbinsertusererror'] = 'Błąd podczas wstawiania użytkownika {$a}';
$string['auth_dbname'] = 'Nazwa bazy danych';
$string['auth_dbname_key'] = 'Nazwa bazy danych';
$string['auth_dbpass'] = 'Hasło dla powyższej nazwy użytkownika';
$string['auth_dbpass_key'] = 'Hasło';
$string['auth_dbpasstype'] = 'Określ format stosowany przez pole hasła. Sktór MD5 jest przydatny przy łączeniu się z innymi popularnymi aplikacjami sieci WWW, takimi jak PostNuke
Użyj \'wewnętrzny\' jeśli chcesz aby zewnętrzna baza danych zarządzała nazwami użytkowników &amp; adresami e-mail, ale Moodle zarządzał hasłami. Jeśli uzyjesz \'wewnętrzny\', <i>musisz</I> wskazać pole adresu e-mail w zewnetrznej bazie danych oraz musisz regularnie uruchamiać admin/cron.php i auth/db/cli/sync_users.php. Moodle będzie wysyłał e-mail do nowych użytkowników z tymczasowym hasłem.';
$string['auth_dbpasstype_key'] = 'Format hasła';
$string['auth_dbreviveduser'] = 'Użytkownik reaktywowany {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Błąd podczas reaktywowania użytkownika {$a}';
$string['auth_dbsetupsql'] = 'Komenda ustawień SQL';
$string['auth_dbsetupsqlhelp'] = 'Komenda SQL do specjalnej konfiguracji bazy danych, często używana do ustawienia kodowania - przykład dla MySQL i PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Zawieszony użytkownik {$a->name} / {$a->id}';
$string['auth_dbsuspendusererror'] = 'Błąd podczas zawieszania użytkownika {$a}';
$string['auth_dbsybasequoting'] = 'Użyj apostrofu zgodnie z Sybase';
$string['auth_dbsybasequotinghelp'] = 'W Sybase pojedynczy apostrof jest znakiem ucieczki (escape) - potrzebne dla Oracle, MS SQL i niektórych innych baz danych. Nie stosować dla MySQL!';
$string['auth_dbtable'] = 'Nazwa tabeli w bazie danych';
$string['auth_dbtable_key'] = 'Tabela';
$string['auth_dbtype'] = 'Rodzaj bazy danych (szczegółowe informacje: <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb documentation</a>';
$string['auth_dbtype_key'] = 'Baza danych';
$string['auth_dbupdatinguser'] = 'Zaktualizowany użytkownik: {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Nazwa użytkownika mającego prawo dostępu do odczytu z bazy';
$string['auth_dbuser_key'] = 'Użytkownik bazy danych';
$string['auth_dbusernotexist'] = 'Nie można zaktualizować nieistniejącego użytkownika: {$a}';
$string['auth_dbuserstoadd'] = 'Wpisy użytkownika do dodania: {$a}';
$string['auth_dbuserstoremove'] = 'Wpisy użytkownika do usunięcia: {$a}';
$string['pluginname'] = 'Korzystaj z zewnętrznej bazy danych';
