<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Ustal robić automatyczne kopii zapasowych. Po ręcznym wybraniu zautomatyzowane kopie zapasowe będą możliwe jedynie przez skryptu CLI automatycznej kopii zapasowej. Można to zrobić ręcznie w linii poleceń lub poprzez crona.';
$string['autoactivedisabled'] = 'Wyłączone';
$string['autoactiveenabled'] = 'Włączone';
$string['autoactivemanual'] = 'Podręcznik';
$string['automatedbackupschedule'] = 'Harmonogram';
$string['automatedbackupschedulehelp'] = 'Określ dni tygodnia, w których mają być tworzone automatyczne kopie zapasowe.';
$string['automatedbackupsinactive'] = 'Archiwizowanie cykliczne nie zostało włączone przez administratora serwisu';
$string['automatedbackupstatus'] = 'Status kopii zapasowej';
$string['automatedsettings'] = 'Zautomatyzowane ustawienia kopii zapasowej';
$string['automatedsetup'] = 'Konfiguracja automatycznych kopii zapasowych';
$string['automatedstorage'] = 'Miejsce przechowywania automatycznych kopii zapasowych';
$string['automatedstoragehelp'] = 'Wybierz lokalizację, w której mają być przechowywane kopie zapasowe, gdy są tworzone automatycznie.';
$string['backupactivity'] = 'Kopia aktywności: {$a}';
$string['backupcourse'] = 'Kopia kursu: {$a}';
$string['backupcoursedetails'] = 'Szczegóły kursu';
$string['backupcoursesection'] = 'Sekcja: {$a}';
$string['backupcoursesections'] = 'Sekcje kursu';
$string['backupdate'] = 'Data wykonania';
$string['backupdetails'] = 'Szczegóły backupu';
$string['backupdetailsnonstandardinfo'] = 'Wybrany plik nie jest standardowym plikiem kopii zapasowej Moodle. Moodle postara się przekonwertować plik kopii zapasowej w standardowy format, a następnie odtworzyć kurs.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Nieznany format';
$string['backuplog'] = 'Informacje techniczne i ostrzeżenia';
$string['backupmode'] = 'Tryb';
$string['backupmode10'] = 'Ogólny';
$string['backupmode20'] = 'Import';
$string['backupmode30'] = 'Centrum';
$string['backupmode40'] = 'Na tej samej stronie';
$string['backupmode50'] = 'Automatyczne';
$string['backupmode60'] = 'Przekonwertowane';
$string['backupsection'] = 'Kopia zapasowa sekcji kursu: {$a}';
$string['backupsettings'] = 'Ustawienia kopii';
$string['backupsitedetails'] = 'Szczegóły strony';
$string['backupstage16action'] = 'kontynuuj';
$string['backupstage1action'] = 'Następny';
$string['backupstage2action'] = 'Następny';
$string['backupstage4action'] = 'Wykonaj kopię zapasową';
$string['backupstage8action'] = 'kontynuuj';
$string['backuptype'] = 'Typ';
$string['backuptypeactivity'] = 'Aktywność';
$string['backuptypecourse'] = 'Kurs';
$string['backuptypesection'] = 'Sekcja';
$string['backupversion'] = 'Wersja kopii zapasowej';
$string['cannotfindassignablerole'] = 'Rola {$a} nie może być mapowana na żadną z ról możliwych do przypisania.';
$string['choosefilefromactivitybackup'] = 'Obszar modułu kopii zapasowej';
$string['choosefilefromactivitybackup_help'] = 'Kiedy moduł kopii zapasowej używa wartości domyślnych, pliki kopii zapasowej będą przechowywane tutaj.';
$string['choosefilefromautomatedbackup'] = 'Zautomatyzowane tworzenie kopii zapasowych';
$string['choosefilefromautomatedbackup_help'] = 'Zawiera generowane automatycznie kopie zapasowe.';
$string['choosefilefromcoursebackup'] = 'Obszar kopii zapasowej w kursie';
$string['choosefilefromcoursebackup_help'] = 'Kiedy kopia zapasowa kursu wykorzystuje ustawienia domyślne, pliki z kopią zapasową będą przechowywane tutaj.';
$string['choosefilefromuserbackup'] = 'Prywatny obszar kopii zapasowej użytkownika';
$string['choosefilefromuserbackup_help'] = 'Kiedy kopia zapasowa kursu wykonywana jest z opcją "Anonimizuj użytkowników", pliki z kopią zapasową będą przechowywane tutaj';
$string['configgeneralactivities'] = 'Ustawia domyślne wartości dla zawartych aktywności w pliku kopii zapasowej.';
$string['configgeneralanonymize'] = 'Jeśli włączone, wszystkie informacje dotyczące użytkowników będę domyślnie utajnione.';
$string['configgeneralbadges'] = 'Ustawia domyślne wartości dla odznak w pliku kopii zapasowej.';
$string['configgeneralblocks'] = 'Ustawia domyślne wartości dla zawartych bloków w pliku kopii zapasowej.';
$string['configgeneralcomments'] = 'Ustawia domyślne wartości dla zawartych komentarzy w pliku kopii zapasowej.';
$string['configgeneralfilters'] = 'Ustawia domyślne wartości dla zawartych filtrów w pliku kopii zapasowej.';
$string['configgeneralhistories'] = 'Ustawia wartość domyślną przechowywania historii użytkownika w kopii zapasowej.';
$string['configgenerallogs'] = 'Jeśli włączone,wszystkie logi będą domyślnie zawarte w kopiach zapasowych.';
$string['configgeneralquestionbank'] = 'Jeżeli włączony, bank pytań będzie dołączony domyślnie do kopii zapasowych. UWAGA: Wyłączenie tej opcji wyłącza kopię zapasową aktywności, które korzystają z banku pytań, tj. quiz.';
$string['configgeneralroleassignments'] = 'Jeśli włączone, przypisane role będą domyślnie zawarte w kopiach zapasowych.';
$string['configgeneralusers'] = 'Ustawia wartość domyślną przechowywania użytkowników w kopii zapasowej.';
$string['configgeneraluserscompletion'] = 'Jeśli włączone, informacje o postępach użytkowników będą domyślnie zawarte w kopiach zapasowych.';
$string['configloglifetime'] = 'Ten parametr określa czas, przez który chcesz zachować informacje ??? na temat kopii zapasowych. Kopie, które są starsze, są automatycznie usuwane. Zalecane jest ustawiać małą wartość, bo rozmiary kopii  mogą być ogromne.';
$string['confirmcancel'] = 'Anuluj backup';
$string['confirmcancelno'] = 'Pozostań';
$string['confirmcancelquestion'] = 'Czy na pewno chcesz anulować?
Wszelkie informacje wprowadzone zostaną utracone.';
$string['confirmcancelyes'] = 'Anuluj';
$string['confirmnewcoursecontinue'] = 'Ostrzeżenie: nowy kurs';
$string['confirmnewcoursecontinuequestion'] = 'Tymczasowy (ukryty) kurs zostanie stworzony podczas odtwarzania kursu. Aby przerwać, naciśnij Anuluj. Nie zamykaj przeglądarki podczas odtwarzania.';
$string['coursecategory'] = 'Kategoria kursu zostanie przywrócona do';
$string['courseid'] = 'Oryginalny identyfikator (ID)';
$string['coursesettings'] = 'Ustawienia kursu';
$string['coursetitle'] = 'Tytuł';
$string['currentstage1'] = 'Ustawienia początkowe';
$string['currentstage16'] = 'Kompletny';
$string['currentstage2'] = 'Ustawienia schematu';
$string['currentstage4'] = 'Potwierdzenie i przegląd';
$string['currentstage8'] = 'Wykonaj kopię zapasową';
$string['enterasearch'] = 'Wprowadź wyszukiwanie*';
$string['error_block_for_module_not_found'] = 'Znaleziono nieprzypisaną instancję bloku  (id: {$a->bid}) w module kursu (id: {$a->mid}). Ten blok nie będzie zachowany';
$string['error_course_module_not_found'] = 'Znaleziono nieprzypisany moduł kursu (id: {$a}). Ten moduł nie będzie zachowany.';
$string['errorfilenamemustbezip'] = 'Wprowadzony przez Ciebie plik musi być plikiem ZIP i posiadać rozszerzenie .mbz';
$string['errorfilenamerequired'] = 'Musisz podać poprawną nazwę pliku kopii zapasowej';
$string['errorinvalidformat'] = 'Nieznany format kopii zapasowej';
$string['errorinvalidformatinfo'] = 'Wybrany plik nie jest prawidłowym plikiem kopii zapasowej Moodle jest i nie może zostać przywrócony.';
$string['errorminbackup20version'] = 'Ten plik kopii zapasowej został utworzony w jednej z rozwojowej wersji kopii zapasowej Moodle ({$a->backup}). Minimalne wymagania to {$a->min}. Nie można tego odtworzyć.';
$string['errorrestorefrontpage'] = 'Przywracanie na stronie głównej nie jest dozwolone.';
$string['errortgznozlib'] = 'Wybrany plik jest w nowym formacie kopii zapasowej i nie może być przywrócony, ponieważ rozszerzenie PHP zlib nie jest dostępne w tym systemie.';
$string['executionsuccess'] = 'Plik kopii zapasowej został poprawnie utworzony.';
$string['filealiasesrestorefailures'] = 'Aliasy przywracają błędy';
$string['filealiasesrestorefailures_help'] = 'Aliasy są symbolicznymi łączami do innych plików, włączając te przechowywane w zewnętrznych repozytoriach. W niektórych przypadkach, Moodle nie może ich przywrócić - np. podczas przywracania kopii zapasowej innej strony lub kiedy odwołanie do pliku nie istnieje.

Więcej informacji i rzeczywisty powód błędu można znaleźć w pliku zdarzeń przywracania.';
$string['filealiasesrestorefailuresinfo'] = 'Niektóre aliasy zawarte w pliku kopii zapasowej nie mogą zostać przywrócone. Poniższa lista

zawiera ich planowaną lokalizację i plik źródłowy odnoszące się do oryginalnej strony.';
$string['filename'] = 'Nazwa pliku';
$string['filereferencesincluded'] = 'Odniesienia pliku do zewnętrznych zawartości zawarte w pakiecie kopii zapasowej, nie będą

pracować na innej stronie.';
$string['filereferencesnotsamesite'] = 'Kopia zapasowa jest z innej strony, odniesienia do pliku nie mogą zostać przywrócone.';
$string['filereferencessamesite'] = 'Kopia zapasowa jest z tej samej strony, odniesienia do pliku zostaną przywrócone.';
$string['generalactivities'] = 'Uwzględnij aktywności';
$string['generalanonymize'] = 'Anonimizacja informacji';
$string['generalbackdefaults'] = 'Główne ustawienia kopii zapasowej';
$string['generalbadges'] = 'Uwzględnij odznaki';
$string['generalblocks'] = 'Uwzględnij bloki';
$string['generalcomments'] = 'Uwzględnij komentarze';
$string['generalfilters'] = 'Uwzględnij filtry';
$string['generalgradehistories'] = 'Uwzględnij historię';
$string['generalhistories'] = 'Uwzględnij historię';
$string['generallogs'] = 'Uwzględnij logi';
$string['generalquestionbank'] = 'Uwzględnij bank pytań';
$string['generalroleassignments'] = 'Uwzględnij przypisania ról';
$string['generalsettings'] = 'Główne ustawienia kopii zapasowych';
$string['generalusers'] = 'Uwzględnij użytkowników';
$string['generaluserscompletion'] = 'Uwzględnij pełną informację użytkownika';
$string['hidetypes'] = 'Ukryj opcje typu';
$string['importbackupstage16action'] = 'Kontynuuj';
$string['importbackupstage1action'] = 'Następny';
$string['importbackupstage2action'] = 'Następny';
$string['importbackupstage4action'] = 'Wykonaj import';
$string['importbackupstage8action'] = 'Kontynuuj';
$string['importcurrentstage0'] = 'Wybór kursu';
$string['importcurrentstage1'] = 'Ustawienia początkowe';
$string['importcurrentstage16'] = 'Zakończono';
$string['importcurrentstage2'] = 'Ustawienia schematu';
$string['importcurrentstage4'] = 'Potwierdzenie i przegląd';
$string['importcurrentstage8'] = 'Wykonaj import';
$string['importfile'] = 'Importuj plik kopii zapasowej';
$string['importgeneralmaxresults'] = 'Max. liczba wyświetlanych kursów do importu';
$string['importgeneralmaxresults_desc'] = 'Określa liczbę kursów, które są wyświetlane przed pierwszym krokiem procesu importowania';
$string['importgeneralsettings'] = 'Ogólne domyślne opcje importowania';
$string['importsuccess'] = 'Import zakończony. Naciśnij kontynuuj, aby powrócić do kursu.';
$string['includeactivities'] = 'Zawiera:';
$string['includeditems'] = 'Zawiera elementy';
$string['includefilereferences'] = 'Odwołania plików do zewnętrznych treści';
$string['includesection'] = 'Sekcja {$a}';
$string['includeuserinfo'] = 'Dane użytkownika';
$string['locked'] = 'Zablokowany';
$string['lockedbyconfig'] = 'To ustawienie zostało zablokowane przez ustawienia domyślne kopii zapasowej';
$string['lockedbyhierarchy'] = 'Zablokowane przez zależności';
$string['lockedbypermission'] = 'Nie masz wystarczających uprawnień, aby zmienić to ustawienie';
$string['loglifetime'] = 'Przechowaj logi przez';
$string['managefiles'] = 'Zarządzaj plikami kopii zapasowej';
$string['missingfilesinpool'] = 'Niektóre pliki nie zostały zapisane podczas tworzenia kopii zapasowej, nie będzie można ich przywrócić.';
$string['module'] = 'Moduł';
$string['moodleversion'] = 'Wersja Moodle';
$string['morecoursesearchresults'] = 'Znaleziono więcej kursów niż {$a}, wyświetlam pierwsze {$a}';
$string['moreresults'] = 'Jest za dużo rezultatów, wprowadź więcej szczegółowych informacji';
$string['nomatchingcourses'] = 'Brak kursów do wyświetlenia';
$string['norestoreoptions'] = 'Brak kategorii lub istniejących kursów, które można przywrócić.';
$string['originalwwwroot'] = 'Adres URL pliku kopii zapasowej';
$string['preparingdata'] = 'Przygotowanie danych';
$string['preparingui'] = 'Przygotowanie do wyświetlenia strony';
$string['previousstage'] = 'Poprzedni';
$string['qcategory2coursefallback'] = 'Kategoria pytań "{$a->name}", znajdująca się w pliku kopii zapasowej w kontekście systemu/kategorii kursu, zostanie przywrócona w kontekście kursu';
$string['qcategorycannotberestored'] = 'Nie można utworzyć kategorii pytań "{$a->name}" podczas przywracania';
$string['question2coursefallback'] = 'Kategoria pytań "{$a->name}", znajdująca się w pliku kopii zapasowej w kontekście systemu/kategorii kursu, zostanie przywrócona w kontekście kursu';
$string['questionegorycannotberestored'] = 'Pytania "{$a->name}" nie mogą być utworzone przez przywracanie';
$string['restoreactivity'] = 'Przywróć aktywność';
$string['restorecourse'] = 'Przywróć kurs';
$string['restorecoursesettings'] = 'Ustawienia kursu';
$string['restoreexecutionsuccess'] = 'Kurs został przywrócony poprawnie. Klikając poniżej przycisk "Kontynuuj" przejdziesz do widoku kursu, który odtworzyłeś.';
$string['restorefileweremissing'] = 'Niektórych plików nie można odtworzyć, ponieważ brakowało ich w kopii zapasowej.';
$string['restorenewcoursefullname'] = 'Nowa nazwa kursu';
$string['restorenewcourseshortname'] = 'Nowa krótka nazwa kursu';
$string['restorenewcoursestartdate'] = 'Nowa data rozpoczęcia';
$string['restorerolemappings'] = 'Przywracanie mapowania ról';
$string['restorerootsettings'] = 'Przywróć ustawienia';
$string['restoresection'] = 'Przywróć sekcję';
$string['restorestage1'] = 'Potwierdź';
$string['restorestage16'] = 'Przegląd';
$string['restorestage16action'] = 'Wykonaj przywracanie';
$string['restorestage1action'] = 'Następny';
$string['restorestage2'] = 'Przeznaczenie';
$string['restorestage2action'] = 'Następny';
$string['restorestage32'] = 'Proces';
$string['restorestage32action'] = 'Kontynuuj';
$string['restorestage4'] = 'Ustawienia';
$string['restorestage4action'] = 'Następny';
$string['restorestage64'] = 'Zakończony';
$string['restorestage64action'] = 'Kontynuuj';
$string['restorestage8'] = 'Schemat';
$string['restorestage8action'] = 'Następny';
$string['restoretarget'] = 'Przywróć cel';
$string['restoretocourse'] = 'Przywróć do kursu:';
$string['restoretocurrentcourse'] = 'Odtwórz do tego kursu';
$string['restoretocurrentcourseadding'] = 'Scalanie kopii zapasowej kursu do tego / z tym kursem';
$string['restoretocurrentcoursedeleting'] = 'Usuń zawartość tego kursu, a następnie przywrócić';
$string['restoretoexistingcourse'] = 'Odtwórz do istniejącego kursu';
$string['restoretoexistingcourseadding'] = 'Scalanie kopii zapasowej kursu do istniejącego kursu';
$string['restoretoexistingcoursedeleting'] = 'Usuń zawartość istniejącego kursu, a następnie przywróć';
$string['restoretonewcourse'] = 'Odtwórz jako nowy kurs';
$string['restoringcourse'] = 'Trwa odtwarzanie kursu';
$string['restoringcourseshortname'] = 'przywracam';
$string['rootenrolmanual'] = 'Odtwórz jako manualne zapisy';
$string['rootsettingactivities'] = 'Uwzględnij aktywności';
$string['rootsettinganonymize'] = 'Utajnianie informacji o użytkowniku';
$string['rootsettingbadges'] = 'Uwzględnij odznaki';
$string['rootsettingblocks'] = 'Uwzględnij bloki';
$string['rootsettingcalendarevents'] = 'Uwzględnij zdarzenia z kalendarza';
$string['rootsettingcomments'] = 'Uwzględnij komentarze';
$string['rootsettingfilters'] = 'Uwzględnij filtry';
$string['rootsettinggradehistories'] = 'Uwzględnij historię oceniania';
$string['rootsettingimscc1'] = 'Konwersja do IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konwersja do IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Uwzględnij logi kursu';
$string['rootsettingquestionbank'] = 'Uwzględnij bank pytań';
$string['rootsettingroleassignments'] = 'Uwzględnij role przypisane użytkownikowi';
$string['rootsettings'] = 'Ustawienia kopii zapasowej';
$string['rootsettingusers'] = 'Dołącz zapisanych użytkowników';
$string['rootsettinguserscompletion'] = 'Uwzględnij szczegóły ukończenia';
$string['sectionactivities'] = 'Aktywności';
$string['sectioninc'] = 'Uwzględniono w kopii zapasowej (brak informacji o użytkowniku)';
$string['sectionincanduser'] = 'Zawarte w kopii zapasowej wraz z danymi użytkowników';
$string['selectacategory'] = 'Wybierz kategorię';
$string['selectacourse'] = 'Wybierz kurs';
$string['setting_course_fullname'] = 'Nazwa kursu';
$string['setting_course_shortname'] = 'Krótka nazwa kursu';
$string['setting_course_startdate'] = 'Data rozpoczęcia kursu';
$string['setting_keep_groups_and_groupings'] = 'Utrzymuj obecne grupy i grupy nadrzędne';
$string['setting_keep_roles_and_enrolments'] = 'Utrzymuj obecne role i metody zapisów';
$string['setting_overwriteconf'] = 'Nadpisz konfigurację kursu';
$string['showtypes'] = 'Pokaż opcje typu';
$string['skiphidden'] = 'Pomiń ukryte kursy';
$string['skiphiddenhelp'] = 'Wybierz, czy pominąć ukryte kursy';
$string['skipmodifdays'] = 'Pomiń kursy nie modyfikowane od';
$string['skipmodifdayshelp'] = 'Pomiń kursy nie modyfikowane od kilku dni';
$string['skipmodifprev'] = 'Pomiń kursy nie modyfikowane od poprzedniej kopii zapasowej';
$string['skipmodifprevhelp'] = 'Wybierz czy należy lub też nie omijać kursy, które nie zostały zmodyfikowane od poprzedniej kopii zapasowej';
$string['storagecourseandexternal'] = 'Obszar kopii zapasowej wewnątrz kursu i określony folder';
$string['storagecourseonly'] = 'Obszar kopii zapasowej wewnątrz kursu';
$string['storageexternalonly'] = 'Określony folder dla automatycznych kopii zapasowych';
$string['title'] = 'Tytuł';
$string['totalcategorysearchresults'] = 'Wszystkich kategorii: {$a}';
$string['totalcoursesearchresults'] = 'Wszystkich kursów: {$a}';
$string['unnamedsection'] = 'Nienazwana sekcja';
$string['userinfo'] = 'Informacja o użytkowniku';
