<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Edytuj kategorie';
$string['addeditbooking'] = 'Edycja rezerwacji';
$string['additionalfields'] = 'Dodatkowe pola';
$string['addmorebookings'] = 'Dodaj więcej rezerwacji';
$string['addnewbookingoption'] = 'Dodaj nową opcję rezerwacji';
$string['addnewcategory'] = 'Dodaj nową kategorię';
$string['addteachers'] = 'Dodaj nauczycieli';
$string['addtocalendar'] = 'Dodaj do kalendarza';
$string['addtogroup'] = 'Automatyczny zapis użytkowników w grupach';
$string['addtogroup_help'] = 'Automatyczny zapis użytkowników w grupach - grupa będzie utworzona automatycznie z nazwą "Nazwa rezerwacji - Nazwa opcji"';
$string['agreetobookingpolicy'] = 'Przeczytałem i zgadzam się z następującymi zasadami rezerwacji';
$string['allbookingoptions'] = 'Pobierz użytkowników dla wszystkich opcji rezerwacji';
$string['allmailssend'] = 'Wszystkie emaile do użytkowników zostały pomyślnie wysłane!';
$string['allowdelete'] = 'Pozwalaj użytkownikom na własnoręczne anulowanie ich rezerwacji';
$string['allowupdate'] = 'Pozwalaj na aktualizację rezerwacji';
$string['answered'] = 'Odpowiedzane';
$string['associatedcourse'] = 'Powiązany kurs';
$string['attachedfiles'] = 'Dołączone pliki';
$string['attachical'] = 'Dołącz wydarzenia ical';
$string['attachicaldesc'] = 'Powiadomienia email powinny załączyć wydarzenie ical, jeżeli zostało to włączone';
$string['autoenrol'] = 'Automatyczne zapisywanie użytkowników';
$string['autoenrol_help'] = 'Jeśli zaznaczone, użytkownicy będą przyjmowani do odpowiedniego kursu, jak tylko dokonają rezerwacji, i wypisani jak anulują rezerwację.';
$string['availability'] = 'Wciąż dostępne';
$string['available'] = 'Limit miejsc';
$string['booked'] = 'Zarezerwowane';
$string['bookedpast'] = 'Zarezerwowane (kurs zakończony)';
$string['bookedtext'] = 'Potwierdzenie rezerwacji';
$string['bookedtext_help'] = 'Pozostaw to puste do użycia domyślnego tekstu strony. Możesz użyć następujących elementów zastępczych w tekście:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
</ul>';
$string['bookedusers'] = 'Zarezerwowani użytkownicy';
$string['booking'] = 'Rezerwacja';
$string['booking:addinstance'] = 'Dodaj nową rezerwację';
$string['bookingattachment'] = 'Załącznik';
$string['bookingcategory'] = 'Kategoria';
$string['booking:choose'] = 'Zarezerwuj';
$string['bookingclose'] = 'do';
$string['bookingdeleted'] = 'Twoja rezerwacja została anulowana';
$string['booking:deleteresponses'] = 'Usuń odpowiedzi';
$string['booking:downloadresponses'] = 'Pobierz odpowiedzi';
$string['bookingduration'] = 'Czas trwania';
$string['bookingfull'] = 'Nie znaleziono żadnego miejsca';
$string['bookingmanagererror'] = 'Nazwa użytkownika jest nieprawidłowa. Albo nie istnieje, albo jest więcej niż jeden użytkownik z tą samą nazwą użytkownika (przykład: jeśli masz włączone uwierzytelnianie Mnet i lokalne)';
$string['bookingmeanwhilefull'] = 'Tymczasem ktoś wziął już ostatnie miejsce';
$string['bookingname'] = 'Nazwa rezerwacja';
$string['bookingopen'] = 'Otwarte';
$string['bookingorganizatorname'] = 'Nazwa organizatora';
$string['bookingpoints'] = 'Punkty kursu';
$string['bookingpolicy'] = 'Polityka rezerwacji';
$string['bookingpollurl'] = 'URL sondy';
$string['booking:readresponses'] = 'URL sondy nauczycieli';
$string['bookingsaved'] = 'Twoja rezerwacja została pomyślnie zapisana. Teraz można przystąpić do rezerwacji innych kursów.';
$string['booking:sendpollurl'] = 'Wyślij URL sondy';
$string['booking:subscribeusers'] = 'Dokonaj rezerwacji dla innych użytkowników';
$string['bookingtags'] = 'Znaczniki';
$string['bookingtext'] = 'Tekst rezerwacji';
$string['booking:updatebooking'] = 'Zarządzaj opcjami rezerwacji';
$string['booknow'] = 'Zarezerwuj teraz';
$string['bookotherusers'] = 'Zarezerwuj innych użytkowników';
$string['cancelbooking'] = 'Anulowanie rezerwacji';
$string['categories'] = 'Kategorie';
$string['category'] = 'Kategoria';
$string['categoryname'] = 'Nazwa kategorii';
$string['choosecourse'] = 'Wybierz kurs';
$string['closed'] = 'Zamknięta rezerwacja';
$string['confirmationmessage'] = 'Twoja rezerwacja została zarejestrowana


Status rezerwacji: {$a->status}
Uczestnik:   {$a->participant}
Kurs:   {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Aby wyświetlić wszystkie swoje rezerwacje kursów kliknij na poniższy link: {$a->bookinglink}
Powiązany kurs może być znaleziony tutaj: {$a->courselink}';
$string['confirmationmessagesettings'] = 'Ustawienia poczty e-mail z potwierdzeniem';
$string['confirmationmessagewaitinglist'] = 'Witaj {$a->participant},

Twoja rezerwacja została zarejestrowana

Status rezerwacji: {$a->status}
Uczestnik:   {$a->participant}
Kurs:   {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Aby wyświetlić wszystkie swoje rezerwacje kursów kliknij na poniższy link: {$a->bookinglink}';
$string['confirmationsubject'] = 'Potwierdzenie rezerwacji dla {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nowa rezerwacja dla {$a->title} przez {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Status rezerwacji dla {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Status rezerwacji dla {$a->title}';
$string['confirmbookingoffollowing'] = 'Proszę o potwierdzenie rezerwacji w następującym kursie';
$string['confirmdeletebookingoption'] = 'Czy na pewno chcesz usunąć tę opcję rezerwacji?';
$string['coursedate'] = 'Data';
$string['courseendtime'] = 'Czas zakończenia kursu';
$string['coursestarttime'] = 'Czas rozpoczęcia kursu';
$string['createdby'] = 'Moduł rezerwacji stworzony przez edulabs.org';
$string['days'] = '{$a} dni';
$string['daystonotify'] = 'Ile dni przed rozpoczęciem zdarzenia powiadomić uczestników?';
$string['defaultbookingoption'] = 'Domyślne opcje rezerwacji';
$string['deletebooking'] = 'Czy na pewno chcesz zrezygnować z następującego kursu? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Usuń tą opcję rezerwacji';
$string['deletecategory'] = 'Usuń';
$string['deletedbookingmessage'] = 'Rezerwacja dla poniższego kursu została usunięta: {$a->title}

Uzytkownik: {$a->participant}
Tytuł: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Kurs: {$a->courselink}
Link rezerwacji: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Usunięto rezerwację: {$a->title} przez {$a->participant}';
$string['deletedbookingusermessage'] = 'Witaj {$a->participant},

Twoja rezerwacja dla {$a->title} ({$a->startdate} {$a->starttime}) została anulowana.';
$string['deletedbookingusersubject'] = 'Rezerwacja dla {$a->title} została anulowana';
$string['deletedtext'] = 'Wiadomość anulowanej rezerwacji';
$string['deletedtext_help'] = 'Pozostaw to puste do użycia domyślnego tekstu strony. Możesz użyć następujących elementów zastępczych w tekście:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
</ul>';
$string['deletesubcategory'] = 'Proszę, najpierw usunąć wszystkie podkategorie tej kategorii!';
$string['deleteuserfrombooking'] = 'Czy na pewno chcesz usunąć użytkowników z rezerwacji?';
$string['donotselectcourse'] = 'Nie wybrano kursu';
$string['download'] = 'Pobierz';
$string['downloadallresponses'] = 'Pobierz wszystkie odpowiedzi dla wszystkich opcji rezerwacji';
$string['downloadusersforthisoptionods'] = 'Pobierz użytkowników jako .ods';
$string['downloadusersforthisoptionxls'] = 'Pobierz użytkowników jako .xls';
$string['editcategory'] = 'Edytuj';
$string['endtimenotset'] = 'Data zakończenia nie jest ustawiona';
$string['entervalidurl'] = 'Proszę podać poprawny adres URL!';
$string['error:failedtosendconfirmation'] = 'Następujący użytkownik nie otrzymał maila potwierdzającego

Status rezerwacji: {$a->status}
Uczestnik: {$a->participant}
Kurs: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Powiązany kurs: {$a->courselink}';
$string['eventduration'] = 'Czas trwania zdarzenia';
$string['eventpoints'] = 'Punkty';
$string['existingsubscribers'] = 'Obecni subskrybenci';
$string['expired'] = 'Przepraszamy, ta aktywność została zamknięta na {$a} i nie jest dłużej dostępna';
$string['fillinatleastoneoption'] = 'Musisz podać co najmniej dwie możliwe odpowiedzi.';
$string['forcourse'] = 'o kursie';
$string['full'] = 'Pełny';
$string['groupname'] = 'Nazwa grupy';
$string['havetologin'] = 'Musisz się zalogować, aby móc złożyć rezerwację';
$string['hours'] = '{$a} godzin';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ogranicz liczbę uczestników';
$string['mailconfirmationsent'] = 'Wkrótce otrzymasz potwierdzenie e-mail';
$string['managebooking'] = 'Zarządzaj';
$string['maxoverbooking'] = 'Max. liczba miejsc na liście oczekujących';
$string['maxparticipantsnumber'] = 'Max. liczba uczestników';
$string['maxperuser'] = 'Max. bieżące rezerwacje na użytkownika';
$string['maxperuser_help'] = 'Maksymalną liczbę rezerwacji indywidualnego użytkownika można stworzyć w tej aktywności na raz. Po zakończeniu zdarzenia końcowy czas zostanie pominięty, nie będzie już wliczony do tego limitu.';
$string['maxperuserwarning'] = 'Aktualnie masz {$a->count}/{$a->limit} maksymalnych rezerwacji';
$string['messagesend'] = 'Twoja wiadomość została wysłana.';
$string['messagesubject'] = 'Przedmiot';
$string['messagetext'] = 'Wiadomość';
$string['minutes'] = '{$a} minut';
$string['modulename'] = 'Rezerwacja';
$string['modulenameplural'] = 'Rezerwacje';
$string['mustchooseone'] = 'Musisz wybrać jedną z opcji przed zapisaniem. Nic nie zostało zapisane.';
$string['mustfilloutuserinfobeforebooking'] = 'Przed przystąpieniem do formularza prosimy o wypełnienie osobistych informacji rezerwacji';
$string['nobookingselected'] = 'Nie wybrano opcji rezerwacji';
$string['noguestchoose'] = 'Przepraszamy, ale goście nie mogą wprowadzać danych';
$string['noresultsviewable'] = 'Wyniki nie są obecnie widoczne.';
$string['norighttobook'] = 'Rezerwacja nie jest możliwa dla twojej roli użytkownika. Proszę skontaktować się z administratorem w celu uzyskania odpowiednich praw lub zaloguj się.';
$string['nosubscribers'] = 'Brak przypisanych nauczycieli!';
$string['notbooked'] = 'Jeszcze nie zarezerwowane';
$string['notificationsubject'] = 'Nadchodzący kurs...';
$string['notopenyet'] = 'Przepraszamy, ta aktywność nie jest dostępna do {$a}';
$string['onwaitinglist'] = 'Jesteś na liście oczekujących';
$string['organizatorname'] = 'Nazwa organizatora';
$string['placesavailable'] = 'Limit miejsc';
$string['pluginadministration'] = 'Administracja rezerwacji';
$string['pluginname'] = 'Rezerwacja';
$string['pollurl'] = 'URL sondy';
$string['pollurltext'] = 'Wyślij URL sondy';
$string['pollurltext_help'] = 'Pozostaw to puste do użycia domyślnego tekstu strony. Możesz użyć następujących elementów zastępczych w tekście:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
</ul>';
$string['pollurltextmessage'] = 'Proszę, weź ankietę

URL ankiety {pollurlteachers}';
$string['pollurltextsubject'] = 'Proszę, weź ankietę';
$string['potentialsubscribers'] = 'Potencjalni abonenci';
$string['removeresponses'] = 'Usuń wszystkie odpowiedzi';
$string['responses'] = 'Odpowiedzi';
$string['responsesto'] = 'Odpowiedzi do {$a}';
$string['rootcategory'] = 'Korzeń';
$string['searchtag'] = 'Wyszukaj znaczniki';
$string['select'] = 'Wybierz';
$string['selectcategory'] = 'Wybierz kategorię';
$string['sendconfirmmail'] = 'Wyślij e-mail z potwierdzeniem';
$string['sendconfirmmailtobookingmanger'] = 'Wyślij potwierdzającego e-maila do managera rezerwacjami';
$string['sendcustommessage'] = 'Wyślij własną wiadomość';
$string['sendmailtobooker'] = 'Strona rezerwacji innych użytkowników: Wyślij email do użytkownika, który zarezerwuje zamiast do użytkowników, który są zarezerwowani';
$string['sendmailtobooker_help'] = 'Aktywuj tą opcję w celu wysłania e-maile potwierdzających rezerwację do użytkownika, który zarezerwuje, zamiast do użytkowników, którzy zostali dodani do opcji rezerwacji.
To jest tylko istotne dla rezerwacji stworzonych na stronie "rezerwuj innych użytkowników".';
$string['showallbookings'] = 'Pokaż przegląd rezerwacji dla wszystkich rezerwacji';
$string['showmybookings'] = 'Pokaż tylko moje rezerwacje';
$string['spaceleft'] = 'dostępne miejsce';
$string['spacesleft'] = 'dostępne miejsca';
$string['startendtimeknown'] = 'Rozpoczęcie i zakończenie oczywiście są znane';
$string['starttimenotset'] = 'Data rozpoczęcia nie jest ustawiona';
$string['statuschangebookedmessage'] = 'Witaj {$a->participant},

Twój status rezerwacji został zmieniony. Jesteś teraz zarejestrowany w {$a->title}.

Status rezerwacji: {$a->status}
Uczestnik: {$a->participant}
Kurs: {$a->title}
Data: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Aby obejrzeć wszystkie swoje zarezerowane kursy, kliknij na poniższy link: {$a->bookinglink}
Powiązany kurs można znaleźć tutaj: {$a->courselink}';
$string['statuschangebookedsubject'] = 'Status rezerwacji został zmieniony dla {$a->title}';
$string['statuschangetext'] = 'Wiadomość statusu zmiany';
$string['statuschangetext_help'] = 'Pozostaw to puste do użycia domyślnego tekstu strony. Możesz użyć następujących elementów zastępczych w tekście:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
</ul>';
$string['submitandaddnew'] = 'Zapisz i dodaj nowy';
$string['subscribersto'] = 'Nauczyciele dla  \'{$a}';
$string['subscribetocourse'] = 'Zapisy użytkowników w kursie';
$string['subscribeuser'] = 'Czy na pewno chcesz się zapisać użytkowników w następującym kursie';
$string['sucesfulldeleted'] = 'Kategoria został usunięty!';
$string['taken'] = 'Wzięty';
$string['teachers'] = 'Nauczyciele:';
$string['timerestrict'] = 'Ogranicz odpowiedzi do tego okresu';
$string['unlimited'] = 'Nieograniczony';
$string['updatebooking'] = 'Edytuj tę opcję rezerwacji';
$string['usedinbooking'] = 'Nie możesz usunąć tej kategorii, ponieważ używasz jej w rezerwacji!';
$string['userdownload'] = 'Pobierz użytkowników';
$string['usernameofbookingmanager'] = 'Nazwa użytkownika kierownika rezerwacji';
$string['usernameofbookingmanager_help'] = 'Nazwa użytkownika, który będzie wyświetlany w polu "Od"  w powiadomieniach potwierdzenia.
Jeśli opcja "Wyślij potwierdzającego e-maila do managera rezerwacji" jest włączona, to jest ten użytkownik, który otrzyma kopie potwierdzeń powiadomień.';
$string['viewallresponses'] = 'Zarządzaj {$a} odpowiedziami';
$string['waitinglist'] = 'Na liście oczekujących';
$string['waitinglisttaken'] = 'Na liście oczekujących';
$string['waitinglistusers'] = 'Użytkownicy na liście oczekujących';
$string['waitingplacesavailable'] = 'Wolne miejsca listy oczekujących';
$string['waitingtext'] = 'Potwierdzenie listy oczekujących';
$string['waitingtext_help'] = 'Pozostaw to puste do użycia domyślnego tekstu strony. Możesz użyć następujących elementów zastępczych w tekście:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
</ul>';
$string['waitspaceavailable'] = 'Dostępne miejsca na liście oczekujących';
$string['withselected'] = 'Z zaznaczonymi użytkownikami:';
$string['yourselection'] = 'Twój wybór';
