<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Dodaj komentarz';
$string['additem'] = 'Dodaj';
$string['additemalt'] = 'Dodaj nową pozycję do listy';
$string['additemhere'] = 'Wstaw nową pozycję po tej';
$string['addownitems'] = 'Dodaj swoja własną pozycję';
$string['addownitems-stop'] = 'Zakończ dodawanie własnych elementów';
$string['autopopulate'] = 'Pokaż w tworzonej liście moduły dostępne w kursie';
$string['autoupdate'] = 'Zaznacz kiedy moduły będą ukończone';
$string['autoupdatenote'] = 'Dotyczy ocen automatycznie zaktualizowanych dla użytkowników w roli studenta. Nie będą wyświetlane aktualizacje dla list przeznaczonych dla użytkowników w roli prowadzącego.';
$string['autoupdatewarning_both'] = 'Na liście znajdują się elementy, które będą aktualizowane automatycznie (wtedy gdy studenci ukończą powiązaną aktywność). Należy pamiętać o tym, że przy ustawieniu "student i nauczyciel" pasek postępu nie będzie zaktualizowany dopóki nauczyciel nie zaakceptuje uzyskanej oceny.';
$string['autoupdatewarning_student'] = 'Na liście znajdują się elementy, które będą aktualizowane automatycznie (wtedy gdy studenci ukończą powiązaną aktywność).';
$string['calendardescription'] = 'To wydarzenie zostało dodane do listy: {$a}';
$string['canceledititem'] = 'Anuluj';
$string['changetextcolour'] = 'Następny kolor tekstu';
$string['checklist'] = 'lista';
$string['checklist:addinstance'] = 'Dodaj nową listę';
$string['checklistautoupdate'] = 'Zezwól na automatyczną aktualizację listy';
$string['checklist:edit'] = 'Utwórz i edytuj listę';
$string['checklistfor'] = 'Lista dla';
$string['checklistintro'] = 'Wprowadzenie';
$string['checklist:preview'] = 'Podgląd listy';
$string['checklistsettings'] = 'Ustawienia';
$string['checklist:viewmenteereports'] = 'Zobacz postęp tylko podopiecznych';
$string['checklist:viewreports'] = 'Zobacz postęp studentów';
$string['comments'] = 'Komentarze';
$string['confirmdeleteitem'] = 'Czy na pewno chcesz usunąć tą pozycję z listy?';
$string['deleteitem'] = 'Usuń tą pozycję';
$string['duedatesoncalendar'] = 'Dodaj terminy do kalendarza';
$string['edit'] = 'Edytuj listę';
$string['editchecks'] = 'Edytuj zaznaczenia';
$string['editdatesstart'] = 'Edytuj daty';
$string['editdatesstop'] = 'Zakończ edycję dat';
$string['edititem'] = 'Edytuj tą pozycję';
$string['emailoncomplete'] = 'Powiadom, kiedy lista jest ukończona:';
$string['emailoncompletebody'] = 'Użytkownik {$a->user} ukończył listę \'{$a->checklist}\' w kursie \'{$a->coursename}\'
Obejrzyj listę tutaj:';
$string['emailoncompletebodyown'] = 'Ukończyłeś listę \'{$a->checklist}\' w kursie \'{$a->coursename}\'
Obejrzyj listę tutaj:';
$string['emailoncompletesubject'] = 'Użytkownik {$a->user} ukończył listę {$a->checklist}';
$string['emailoncompletesubjectown'] = 'Ukończyłeś listę {$a->checklist}';
$string['export'] = 'Eksportuj pozycje';
$string['guestsno'] = 'Nie masz dostępu do tej listy';
$string['import'] = 'Importuj pozycje';
$string['importfile'] = 'Wybierz plik do importu';
$string['importfromcourse'] = 'Cały kurs';
$string['importfromsection'] = 'Bieżąca sekcja';
$string['indentitem'] = 'Wcięcie elementu';
$string['itemcomplete'] = 'Zakończony/e';
$string['items'] = 'Pozycje listy';
$string['linktomodule'] = 'Link do tego modułu';
$string['lockteachermarks'] = 'Zablokuj oceny prowadzących';
$string['lockteachermarkswarning'] = 'Uwaga! Jeśli przy wybranej pozycji zaznaczysz opcję "Tak" a następnie klikniesz klawisz "Zapisz" - stracisz możliwość wprowadzania zmian dotyczących tej pozycji.';
$string['modulename'] = 'Lista';
$string['modulenameplural'] = 'Listy';
$string['moveitemdown'] = 'Przesuń pozycję w dół';
$string['moveitemup'] = 'Przesuń pozycję w górę';
$string['noitems'] = 'Brak pozycji na liście';
$string['optionalhide'] = 'Usuń pozycje opcjonalne';
$string['optionalitem'] = 'Ta pozycja jest opcjonalna';
$string['optionalshow'] = 'Pokaż pozycje opcjonalne';
$string['percentcomplete'] = 'Pozycja wymagana';
$string['percentcompleteall'] = 'Wszystkie pozycje';
$string['pluginadministration'] = 'Administracja listą';
$string['pluginname'] = 'Lista';
$string['preview'] = 'Podgląd';
$string['progress'] = 'Postęp';
$string['removeauto'] = 'Usuń elementy będące modułami kursu';
$string['report'] = 'Wyświetl postęp';
$string['requireditem'] = 'Ta pozycja jest wymagana - musi być ukończona';
$string['savechecks'] = 'Zapisz';
$string['showfulldetails'] = 'Pokaż szczegóły';
$string['showmymoodle'] = 'Pokaż listy na mojej stronie domowej';
$string['showprogressbars'] = 'Pokaż paski postępu';
$string['teacheralongsidecheck'] = 'Student i nauczyciel';
$string['teachercomments'] = 'Nauczyciele mogą dodawać komentarze';
$string['teacheredit'] = 'Zaktualizowane przez';
$string['teachernoteditcheck'] = 'Tylko student';
$string['teacheroverwritecheck'] = 'Tylko nauczyciel';
$string['theme'] = 'Szata graficzna listy';
$string['togglecolumn'] = 'Przełącz kolumny';
$string['toggledates'] = 'Przełącz nazwy i daty';
$string['togglerow'] = 'Przełącz wiersze';
$string['unindentitem'] = 'Wycofaj wcięcie elementu';
$string['updateitem'] = 'Aktualizuj';
$string['useritemsallowed'] = 'Użytkownik może dodawać własne elementy';
$string['useritemsdeleted'] = 'Pozycje użytkownika usunięte';
$string['view'] = 'Zobacz listę';
$string['viewall'] = 'Zobacz wszystkich studentów';
$string['viewallcancel'] = 'Anuluj';
$string['viewallsave'] = 'Zapisz';
$string['viewsinglereport'] = 'Zobacz postępy tego użytkownika';
$string['yesnooverride'] = 'Tak, nie można nadpisać';
$string['yesoverride'] = 'Tak, można nadpisać';
