<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj więcej opcji';
$string['allowupdate'] = 'Zezwól na aktualizację głosowania';
$string['answered'] = 'Udzielone odpowiedzi';
$string['atleastoneoption'] = 'Należy podać co najmniej jedną z możliwych odpowiedzi.';
$string['choice'] = 'Opcje';
$string['choice:addinstance'] = 'Dodaj nową opcję';
$string['choice:choose'] = 'Zapisz wybór';
$string['choiceclose'] = 'Do';
$string['choice:deleteresponses'] = 'Usuń odpowiedzi';
$string['choice:downloadresponses'] = 'Ściągnij odpowiedzi';
$string['choicefull'] = 'To głosowanie jest pełne i nie ma więcej wolnych miejsc.';
$string['choicename'] = 'Nazwa głosowania';
$string['choiceopen'] = 'Otwórz';
$string['choiceoptions'] = 'Opcje wyboru odpowiedzi';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Wybór odpowiedzi</B></P>

<P>W tym miejscu określasz odpowiedzi, z których uczestnicy mają dokonać wyboru.</P>

<P>Możesz wypełnić dowolną ich liczbę i pozostawić niektóre puste, jeżeli nie potrzebujesz wszystkich sześciu.</P>';
$string['choice:readresponses'] = 'Czytaj odpowiedzi';
$string['choicesaved'] = 'Twój wybór został zapisany';
$string['choicetext'] = 'Treść pytania';
$string['chooseaction'] = 'Wybierz akcję ...';
$string['completionsubmit'] = 'Pokaż jako kompletne, gdy użytkownik dokonuje wyboru';
$string['description'] = 'Wstęp';
$string['displayhorizontal'] = 'Wyświetl poziomo';
$string['displaymode'] = 'Tryb wyświetlania';
$string['displayvertical'] = 'Wyświetl pionowo';
$string['expired'] = 'Niestety ta aktywność została zamknięta {$a} i nie jest już dostępna.';
$string['full'] = '(pełne)';
$string['havetologin'] = 'Musisz się zalogować. zanim odpowiesz';
$string['limit'] = 'Maksymalna liczba głosów na tę opcję';
$string['limitanswers'] = 'Ogranicz liczbę możliwych głosów';
$string['limitanswers_help'] = '<p> Pozwala ograniczyć ile głosów można oddać na daną opcje</p>

<p> Jeżeli jest włączony, to przy każdej opcji wyboru można ustawić ilość możliwych głosów.
Każdy głos na daną opcje powoduje umniejszenie liczby możliwych głosów. Kiedy dojdzie do zera, nie można głosować za daną opcją.</p>

<p> Jeżeli ograniczenie jest wyłączone mozna oddawać dowolną liczbę głosów</p>';
$string['modulename'] = 'Głosowanie';
$string['modulename_help'] = 'Moduł głosowania umożliwia nauczycielowi zadawanie pytań i określenie listy wielokrotnych odpowiedzi.';
$string['modulenameplural'] = 'Głosowania';
$string['moveselectedusersto'] = 'Przesuń wybranych użytkowników do ...';
$string['mustchooseone'] = 'Należy najpierw wybrać odpowiedź, a później zapisać wybór.';
$string['noguestchoose'] = 'Goście nie mogą brać udziału w głosowaniu';
$string['noresultsviewable'] = 'Nie ma wglądu w wyniki głosowania.';
$string['notanswered'] = 'Jeszcze nie udzielono odpowiedzi';
$string['notenrolledchoose'] = 'Tylko zapisani użytkownicy mogą dokonywać wyborów.';
$string['notopenyet'] = 'Moduł nieczynny do {$a}';
$string['numberofuser'] = 'Liczba użytkowników';
$string['numberofuserinpercentage'] = 'Ilość użytkowników w procentach';
$string['option'] = 'Opcja';
$string['optionno'] = 'Opcja {no}';
$string['options'] = 'Opcje';
$string['page-mod-choice-x'] = 'Dowolna strona modułu głosowanie';
$string['pluginadministration'] = 'Administracja głosowaniem';
$string['pluginname'] = 'Głosowanie';
$string['privacy'] = 'Prywatność wyników';
$string['publish'] = 'Opublikuj wyniki';
$string['publishafteranswer'] = 'Pokaż wyniki studentom po ich odpowiedzi';
$string['publishafterclose'] = 'Pokaż wyniki studentom dopiero po zamknięciu głosowania';
$string['publishalways'] = 'Pokazuj wyniki studentom';
$string['publishanonymous'] = 'Wyświetl same wyniki, bez danych osobowych studentów';
$string['publishnames'] = 'Wyświetl wyniki z danymi osobowymi studentów';
$string['publishnot'] = 'Nie publikuj wyników studentom';
$string['removemychoice'] = 'Usuń mój wybór';
$string['removeresponses'] = 'Usuń wszystkie odpowiedzi';
$string['responses'] = 'Odpowiedzi';
$string['responsesresultgraphheader'] = 'Wyświetl wykres';
$string['responsesto'] = 'Odpowiedzi na {$a}';
$string['results'] = 'Wynik';
$string['savemychoice'] = 'Zapisz mój wybór';
$string['showunanswered'] = 'Pokaż kolumnę "Nieodpowiedziane"';
$string['skipresultgraph'] = 'Pomiń wykres wyników';
$string['spaceleft'] = 'Ilość wolnego miejsca';
$string['spacesleft'] = 'Ilość wolnych miejsc';
$string['taken'] = 'Zajęte';
$string['timerestrict'] = 'Ogranicz możliwość głosowania do';
$string['userchoosethisoption'] = 'Użytkownicy, którzy wybrali poszczególne opcje.';
$string['viewallresponses'] = 'Przejrzyj {$a} odpowiedzi';
$string['withselected'] = 'z zaznaczonymi';
$string['yourselection'] = 'Twój wybór';
