<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj więcej opcji';
$string['afterresultsviewable'] = 'Wyniki będą widoczne po dokonaniu wyboru.';
$string['allowupdate'] = 'Umożliwić zmianę dokonanego wyboru';
$string['and'] = 'i';
$string['answered'] = 'Dokonano wyboru';
$string['applytoallgroups'] = 'Zastosuj do wszystkich grup';
$string['byparticipants'] = 'przez {$a} uczestników';
$string['choice'] = 'Wybór';
$string['choicegroup:addinstance'] = 'Dodaj nową grupę do tej aktywności';
$string['choicegroup:choose'] = 'Zapisz wybór';
$string['choicegroupclose'] = 'Do';
$string['choicegroup:deleteresponses'] = 'Usuń odpowiedzi';
$string['choicegroup:downloadresponses'] = 'Pobierz odpowiedzi';
$string['choicegroupfull'] = 'Brak wolnych miejsc';
$string['choicegroupname'] = 'Nazwa aktywności';
$string['choicegroupopen'] = 'Od';
$string['choicegroupoptions'] = 'Opcje wyboru';
$string['choicegroupoptions_help'] = 'W tym miejscu można określić jaka grupa domyślna będzie przypisana do danej opcji.';
$string['choicegroup:readresponses'] = 'Odczytaj odpowiedzi';
$string['choicegroupsaved'] = 'Twój wybór został zapisany';
$string['choicetext'] = 'Tekst wyboru';
$string['chooseaction'] = 'Wybierz akcję ...';
$string['choosegroup'] = 'Wybierz grupę';
$string['completionsubmit'] = 'Wyświetla aktywność jako ukończoną, gdy użytkownik dokona wyboru';
$string['displayhorizontal'] = 'Wyświetl poziomo';
$string['displaymode'] = 'Tryb wyświetlania';
$string['displayvertical'] = 'Wyświetl pionowo';
$string['expired'] = 'Tak aktywność została zamknięta {$a} i nie jest nadal dostępna';
$string['fillinatleastoneoption'] = 'Musisz wybrać przynajmniej jedną opcję.';
$string['fillinatleasttwooptions'] = 'Musisz wybrać przynajmniej dwie opcje.';
$string['full'] = '(Pełna)';
$string['generallimitation'] = 'Ogólne ograniczenie';
$string['groupmembers'] = 'Członkowie grupy';
$string['havetologin'] = 'Musisz zalogować się aby dokonać wyboru';
$string['hidedescription'] = 'Ukryj opisy';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ogranicz liczbę członków grup';
$string['limitanswers_help'] = 'To ustawienie pozwala na określenie maksymalnej liczby uczestników, którzy mogą wybrać daną grupę. Kiedy limit zostanie przekroczony - nie ma możliwości wybrania tej grupy.

Jeśli nie ma określonych limitów - nieograniczona liczba uczestników może wybrać daną grupę.';
$string['members/'] = 'Liczba osób';
$string['members/max'] = 'Liczba osób/Liczba miejsc';
$string['modulename'] = 'Wybór grupy';
$string['modulename_help'] = 'Aktywność Wybór grupy umożliwia studentom dokonanie samodzielnego wyboru grupy w kursie. Nauczyciel może które grupy mogą być wybrane przez studenta oraz maksymalną liczbę studentów w każdej z nich.';
$string['modulenameplural'] = 'Wybory grup';
$string['moveselectedusersto'] = 'Przesuń wybranych użytkowników do ...';
$string['multipleenrollmentspossible'] = 'Zezwól na zapisanie do wielu grup.';
$string['mustchooseone'] = 'Musisz wybrać odpowiedź przed zapisaniem wyników. Nic nie zostało zapisane.';
$string['neverresultsviewable'] = 'Wyniki nie są dostępne do przeglądu';
$string['noguestchoose'] = 'Goście nie mogą dokonywać wyboru';
$string['noresultsviewable'] = 'Obecnie nie można przeglądać wyników.';
$string['notanswered'] = 'Jeszcze nie udzielono odpowiedzi.';
$string['notenrolledchoose'] = 'Tylko zapisani użytkownicy mogą dokonywać wyboru grupy.';
$string['notopenyet'] = 'Ta aktywność jest niedostępna do {$a}';
$string['notyetresultsviewable'] = 'Wyniki będą widoczne po zakończeniu zapisów do grup.';
$string['numberofuser'] = 'Numer użytkownika';
$string['option'] = 'Grupa';
$string['page-mod-choice-x'] = 'Dowolna grupa moduły Wybór grupy';
$string['pleasesetgroups'] = 'Utwórz przynajmniej dwie grupy w tym kursie.';
$string['pluginadministration'] = 'Administracja aktywnością Wybór grupy';
$string['pluginname'] = 'Wybór grupy';
$string['privacy'] = 'Prywatność';
$string['publish'] = 'Publikowanie wyników';
$string['publishafteranswer'] = 'Pokaż rezultaty po dokonaniu wyboru';
$string['publishafterclose'] = 'Wyniki będą widoczne po zakończeniu zapisów do grup';
$string['publishalways'] = 'Zawsze pokazuj wyniki';
$string['publishanonymous'] = 'Publikuj wyniki anonimowo, nie pokazuj imion i nazwisk.';
$string['publishnames'] = 'Publikuj pełne wyniki wraz z imionami, nazwiskami i dokonanym wyborem';
$string['publishnot'] = 'Nie publikuj rezultatów studentom';
$string['removemychoicegroup'] = 'Usuń mój wybór';
$string['removeresponses'] = 'Usuń wszystkie rezultaty';
$string['responses'] = 'Rezultaty';
$string['responsesto'] = '';
$string['samegroupused'] = 'Ta sama grupa nie może być użyta wielokrotnie';
$string['savemychoicegroup'] = 'Zapisz mój wybór';
$string['showdescription'] = 'Wyświetl opisy';
$string['showunanswered'] = 'Pokaż osoby, które nie dokonały wyboru.';
$string['skipresultgraph'] = 'Pomiń wykres wyników,';
$string['spaceleft'] = 'dostępne miejsce';
$string['spacesleft'] = 'dostępnych miejsc';
$string['taken'] = 'Liczba zajętych miejsc';
$string['timerestrict'] = 'Ogranicz możliwości dokonania wyboru do tego okresu';
$string['viewallresponses'] = 'Wyświetl {$a} odpowiedzi';
$string['withselected'] = 'Z wybranymi';
$string['yourselection'] = 'Twój wybór';
