<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcja';
$string['add'] = 'Dodaj wpis';
$string['addcomment'] = 'Dodaj komentarz';
$string['addentries'] = 'Dodaj wpisy';
$string['addtemplate'] = 'Dodaj szablon';
$string['advancedsearch'] = 'Wyszukiwanie zaawansowane';
$string['allowcomments'] = 'Pozwól komentować wpisy';
$string['alttext'] = 'Alternatywny tekst';
$string['approve'] = 'Zatwierdź';
$string['approved'] = 'Zatwierdzony';
$string['areacontent'] = 'Pola';
$string['ascending'] = 'Rosnąco';
$string['asearchtemplate'] = 'Zaawansowane wyszukiwanie kompozycji';
$string['atmaxentry'] = 'Została wykorzystana maksymalna liczba wejść';
$string['authorfirstname'] = 'Imię autora';
$string['authorlastname'] = 'Nazwisko autora';
$string['autogenallforms'] = 'Generuj wszystkie domyślne szablony';
$string['autolinkurl'] = 'Automatycznie linkuj URL';
$string['availablefromdate'] = 'Dostępny od';
$string['availabletags'] = 'Dostępne znaczniki';
$string['availabletags_help'] = 'Znaczniki są elementami szablonu, które zostaną zastąpione przez dane lub inne elementy, takie jak ikona edycji, w czasie edytowania lub wyświetlania.

Pola mają format [[nazwa_pola]]. Wszystkie inne znaczniki mają format ##tag##.

Tylko znaczniki z listy "dostępnych znaczników" może być stosowane w obecnym szablonie.';
$string['availabletodate'] = 'Dostępny do';
$string['blank'] = 'Pusty';
$string['buttons'] = 'Przyciski';
$string['bynameondate'] = 'przez {$a->name} - {$a->date}';
$string['cancel'] = 'Anuluj';
$string['cannotaccesspresentsother'] = 'Nie masz dostępu do ustawień innych użytkowników';
$string['cannotadd'] = 'Nie można dodawać wpisów';
$string['cannotdeletepreset'] = 'Błąd przy usuwaniu ustawień!';
$string['cannotoverwritepreset'] = 'Błąd przy nadpisywaniu ustawień!';
$string['cannotunziptopreset'] = 'Nie mogę rozpakować w folderze ustawień';
$string['checkbox'] = 'Opcja (checkbox)';
$string['chooseexportfields'] = 'Wybierz pola które chcesz eksportować:';
$string['chooseexportformat'] = 'Wybierz format do którego chcesz eksportować:';
$string['chooseorupload'] = 'Wybierz plik';
$string['columns'] = 'kolumny';
$string['comment'] = 'Komentarz';
$string['commentdeleted'] = 'Usunięto komentarz';
$string['commentempty'] = 'Komentarz jest pusty';
$string['comments'] = 'Komentarze';
$string['commentsaved'] = 'Komentarz zapisano';
$string['commentsn'] = '{$a} komentarzy';
$string['commentsoff'] = 'Funkcja Komentarze nie jest włączona';
$string['configenablerssfeeds'] = 'To ustawienie włącza możliwość ustawienia kanałów RSS dla całych baz danych. Musisz włączyć ręcznie to ustawienie dla każdej bazy danych.';
$string['confirmdeletefield'] = 'Czy na pewno usunąć te pole?';
$string['confirmdeleterecord'] = 'Na pewno chcesz usunąć ten wpis?';
$string['confirmdeleterecords'] = 'Czy na pewno chcesz usunąć te wpisy?';
$string['csstemplate'] = 'Szablon CSS';
$string['csvfailed'] = 'Nie mogę czytać surowych danych z pliku CSV';
$string['csvfile'] = 'plik CSV';
$string['csvimport'] = 'import pliku CSV';
$string['csvimport_help'] = '<p align="center"><strong>Import z pliku CSV </strong></p>
<p> CSV oznacza Wartości Odseparowane Przecinkiem i jest typowym formatem zmienności tekstu.</p>
<p> Spodziewany format pliku jest równym tekstem z listą nazw jako pierwszy rekord. Dane następujące to, jeden rekord na 1 linię.
<p> Pole separatora domyślnego przecinek i pole załącznika domyślnego nie są ustawiane domyślnie (pole domyślne umieszcza znaki tak że każde pole otacza jeden rekord).

<p> Rekordy powinny być odseparowane nowymi liniami (przeważnie poprzez naciśnięcie klawisza return lub enter w edytorze tekstu). Tabele mogą być wykonywane poprzez zaznaczenie t i nową linię poprzez n. </p>
<p> Plik przykładowy:
<pre>  nazwa, wysykość, szerokość
  Kai,180cm,80kg
  Kim,170cm,60kg
  Koo,190cm,20kg
</pre></p>
<p>Uwaga: wszystkie typy pól mogą nie być wspierane</p>';
$string['csvwithselecteddelimiter'] = '<acronym title="Wartości rozdzielane przecinkami">CSV</acronym> - tekst z wybranym separatorem:';
$string['data:addinstance'] = 'Dodaj nową bazę danych';
$string['data:approve'] = 'Zatwierdź niezatwierdzone wpisy';
$string['data:comment'] = 'Napisz komentarz';
$string['data:exportallentries'] = 'Eksport wszystkich wpisów w bazie danych';
$string['data:exportentry'] = 'Eksportuj wpis w bazie danych';
$string['data:exportownentry'] = 'Eksport własnych wpisów w bazie danych';
$string['data:exportuserinfo'] = 'Eksport danych użytkownika';
$string['data:managecomments'] = 'Zarządzaj komentarzami';
$string['data:manageentries'] = 'Zarządzaj wpisami';
$string['data:managetemplates'] = 'Zarządzaj kompozycjami';
$string['data:manageuserpresets'] = 'Zarządzaj wszystkimi obecnymi kompozycjami';
$string['data:rate'] = 'Oceń wpisy';
$string['data:readentry'] = 'Czytaj wpisy';
$string['data:viewallratings'] = 'Wyświetl wszystkie nie przeliczone oceny';
$string['data:viewalluserpresets'] = 'Przeglądaj ustawienia początkowe wszystkich użytkowników';
$string['data:viewanyrating'] = 'Wyświetl całkowite oceny, które ktoś otrzymał';
$string['data:viewentry'] = 'Zobacz wpisy';
$string['data:viewrating'] = 'Wyświetl całkowitą otrzymaną ocenę';
$string['data:writeentry'] = 'Napisz wpisy';
$string['date'] = 'data';
$string['dateentered'] = 'wprowadzono datę';
$string['defaultfielddelimiter'] = '(domyślnie jest przecinek)';
$string['defaultfieldenclosure'] = '(domyślnie jest puste)';
$string['defaultsortfield'] = 'Sortuj pola domyślnie';
$string['delete'] = 'Usuń';
$string['deleteallentries'] = 'Usuń wszystkie wpisy';
$string['deletecomment'] = 'Na pewno usunąć ten komentarz?';
$string['deleted'] = 'Usunięto';
$string['deletefield'] = 'Usuń istniejące pola';
$string['deletenotenrolled'] = 'Usuń wpisy nie zapisanych użytkowników';
$string['deletewarning'] = 'Masz całkowitą pewność, że chcesz usunąć to ustawienie wstępne';
$string['descending'] = 'Malejąco';
$string['download'] = 'Ściągnij';
$string['edit'] = 'Edytuj';
$string['editcomment'] = 'Edytuj komentarz';
$string['editentry'] = 'Edytuj wpis';
$string['editordisable'] = 'Wyłącz edytor';
$string['editorenable'] = 'Włącz edytor';
$string['emptyadd'] = 'Dodany szablon jest pusty, generuje domyślny ...';
$string['emptyaddform'] = 'Nie wypełniłeś wszystkich pól';
$string['entries'] = 'Wpisy';
$string['entrieslefttoadd'] = 'Musisz dodać {$a->entriesleft} więcej wpisów, aby zakończyć tą aktywność';
$string['entrieslefttoaddtoview'] = 'Musisz dodać {$a->entrieslefttoview} więcej wpisów, aby móc wyświetlać wpisy innych użytkowników.';
$string['entry'] = 'Wpis';
$string['entrysaved'] = 'Wpis został zapisany';
$string['errormustbeteacher'] = 'Musisz być nauczycielem, aby wejść na tę stronę!';
$string['errorpresetexists'] = 'Istnieje już paczka ustawień o tej nazwie';
$string['example'] = 'Przykładowy moduł bazy danych';
$string['excel'] = 'Excel';
$string['expired'] = 'Niestety, ta aktywność została zamknięta {$a} i nie jest już dłużej dostępna';
$string['export'] = 'Eksportuj';
$string['exportaszip'] = 'Eksportuj jako zip';
$string['exportaszip_help'] = 'Ta funkcja umożliwia zapisywanie szablonów i pól w postaci ustawień wstępnych w formacie zip do pobrania. Plik zip można następnie zaimportować do innego kursu.';
$string['exportedtozip'] = 'Eksportuj jako tymczasowy zip';
$string['exportentries'] = 'Eksportuj wpisy';
$string['exportownentries'] = 'Eksport tylko własnych wpisów? ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Dodano pole';
$string['fieldallowautolink'] = 'Pozwól na autolinkowanie';
$string['fielddeleted'] = 'Usunięto pole';
$string['fielddelimiter'] = 'znak interpunkcji';
$string['fielddescription'] = 'Opis pola';
$string['fieldenclosure'] = 'Pole załącznika';
$string['fieldheight'] = 'Wysokość';
$string['fieldheightlistview'] = 'Wysokość w widoku listy';
$string['fieldheightsingleview'] = 'Wysokość w pojedynczym widoku';
$string['fieldids'] = 'Identyfikatory pól';
$string['fieldmappings'] = 'Mapowanie pól';
$string['fieldmappings_help'] = 'To menu pozwala na przeniesienie danych z istniejącej bazy danych. Aby zachować dane z pola, należy zamapować go na nowe pole, gdzie dana zostanie przeniesiona. Każde pole może pozostać puste, dane nie będą do niego kopiowane. Stare pole nie zamapowane na nowy zostanie utracone wraz z danymi. Można mapować tylko pola tego samego typu, zatem każda lista będzie miała inne pola do wyboru. Ponadto należy uważać, aby nie spróbować zamapować jednego starego pola na więcej niż jedno nowe pole.';
$string['fieldname'] = 'Nazwa pola';
$string['fieldnotmatched'] = 'Następujące pola w twoim pliku nie są znane w tej bazie danych: {$a}';
$string['fieldoptions'] = 'Opcje (jedno w linii)';
$string['fields'] = 'Pola';
$string['fieldupdated'] = 'Uaktualniono pola';
$string['fieldwidth'] = 'Szerokość';
$string['fieldwidthlistview'] = 'Szerokość listy widoku';
$string['fieldwidthsingleview'] = 'Szerokość w pojedynczym widoku';
$string['file'] = 'Plik';
$string['fileencoding'] = 'Szyfrowanie';
$string['filesnotgenerated'] = 'Nie wszystkie pliki zostały wygenerowane: {$a}';
$string['filtername'] = 'Auto-linkowanie baz danych';
$string['footer'] = 'Stopka';
$string['forcelinkname'] = 'Wymuszaj nazywanie linków';
$string['foundnorecords'] = 'Nie znaleziono rekordów (<a href="{$a->reseturl}">Reset filtrów</a>)';
$string['foundrecords'] = 'Znaleziono rekordy: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filtrów</a>)';
$string['fromfile'] = 'Importuj z pliku zip';
$string['fromfile_help'] = 'Ta funkcja pozwala na przeglądanie i ładowanie plików zip z szablonami i polami.';
$string['generateerror'] = 'Nie wszystkie pliki wygenerowano!';
$string['header'] = 'Nagłówek';
$string['headeraddtemplate'] = 'Zdefiniuj interfejs do edycji wpisów';
$string['headerasearchtemplate'] = 'Zdefiniuj interfejs dla Zaawansowanego Wyszukiwania';
$string['headercsstemplate'] = 'Zdefiniuj lokalny styl CSS dla innych wzorców';
$string['headerjstemplate'] = 'Zdefiniuj własny Javascript dla innych kompozycji';
$string['headerlisttemplate'] = 'Zdefiniuj interfejs przeszukiwania dla wielu wpisów';
$string['headerrsstemplate'] = 'Zdefiniuj wygląd wejść kanałów RSS';
$string['headersingletemplate'] = 'Zdefiniuj interfejs przeszukiwania dla pojedynczego wpisu';
$string['importentries'] = 'Importuj wpisy';
$string['importsuccess'] = 'Ustawienia zostały skutecznie zastosowane';
$string['includetime'] = 'Uwzględnij czas dodania / modyfikacji';
$string['includeuserdetails'] = 'Uwzględnij dane użytkownika';
$string['insufficiententries'] = 'potrzebujesz większej ilości wpisów aby oglądać tę bazę danych';
$string['intro'] = 'Wprowadzenie';
$string['invalidaccess'] = 'Ta strona nie była prawidłowo dostępna';
$string['invalidfieldid'] = 'ID pola jest niepoprawne';
$string['invalidfieldname'] = 'Proszę wybrać inna nazwę do tego pola';
$string['invalidfieldtype'] = 'Typ pola jest niepoprawny';
$string['invalidid'] = 'Nieprawidłowe ID danych';
$string['invalidpreset'] = '{$a} nie jest paczką ustawień.';
$string['invalidrecord'] = 'Niepoprawny rekord.';
$string['invalidurl'] = 'URL właśnie wprowadzony nie jest poprawny';
$string['jstemplate'] = 'Szablon Javascript';
$string['latitude'] = 'Szerokość geogr.';
$string['latlong'] = 'Szerokość/długość geogr.';
$string['latlongdownloadallhint'] = 'Ściągnij link dla wszystkich wpisów jak KML';
$string['latlongkmllabelling'] = 'Jak oznaczyć wpisy w plikach KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Serwisy dostarczające linki zewnętrzne do wyświetlenia';
$string['latlongotherfields'] = 'Inne pola';
$string['list'] = 'Podgląd listy';
$string['listtemplate'] = 'Szablon list';
$string['longitude'] = 'Długość geogr.';
$string['mapexistingfield'] = 'Mapuj do: {$a}';
$string['mapnewfield'] = 'Utwórz nowe pole';
$string['mappingwarning'] = 'Wszystkie stare pola nie mapowane do nowego pola zostaną utracone, a dane z tych pól zostaną usunięte.';
$string['maxentries'] = 'Maksymalna liczba wpisów';
$string['maxentries_help'] = '<p align="center"><strong>Maksymalna lczba wejść</strong></p>

<p>Maksymalna liczba wejść uczestnika które mogę być oddane do rozpatrzenia dla tej aktywoności.</p>';
$string['maxsize'] = 'Maksymalny rozmiar';
$string['menu'] = 'LIsta';
$string['menuchoose'] = 'Wybierz...';
$string['missingdata'] = 'Id danych lub obiekt musi być podany w polu klasy*';
$string['missingfield'] = 'Błąd programisty: Musisz określić pola i/lub dane, gdy definiujesz pole klasy.';
$string['modulename'] = 'Baza Danych';
$string['modulename_help'] = 'Moduł bazy danych umożliwia uczestnikom tworzenie, utrzymanie i przeszukiwanie zbioru rekordów. Format i struktura tych rekordów jest niemal nieograniczona, mogą wystąpić m.in.  zdjęcia, pliki, adresy, liczby i teksty.';
$string['modulenameplural'] = 'Bazy danych';
$string['more'] = 'Więcej';
$string['moreurl'] = 'Więcej URL';
$string['movezipfailed'] = 'Nie można przenieść pliku zip';
$string['multientry'] = 'Powtórzony wpis';
$string['multimenu'] = 'Lista (wielokrotny wybór)';
$string['multipletags'] = 'Znalezione wielokrotne znaczniki, szablon nie został zapisany.';
$string['namecheckbox'] = 'Pole checkbox';
$string['namedate'] = 'Pole daty';
$string['namefile'] = 'Pole pliku';
$string['namelatlong'] = 'Pole Szerokość/Długość geogr.';
$string['namemenu'] = 'Pole listy';
$string['namemultimenu'] = 'Pole listy wielokrotnego wyboru';
$string['namenumber'] = 'Pole liczbowe';
$string['namepicture'] = 'Pole obrazu';
$string['nameradiobutton'] = 'Pole wyboru (radio button)';
$string['nametext'] = 'Pole tekstowe';
$string['nametextarea'] = 'Obszar tekstu';
$string['nameurl'] = 'Adres URL';
$string['newentry'] = 'nowy wpis';
$string['newfield'] = 'utwórz nowe pole';
$string['newfield_help'] = '<p align="center"><strong>Pola</strong></p> <p>Tutaj możesz utworzyć pola, które będą częścią Twojej bazy danych.</p> <p>Każde pole jest określonego typu danych</p>
Każde pole musi mieć unikalną nazwę. Opis pola jest opcjonalny.';
$string['noaccess'] = 'Nie masz praw dostępu do tej strony';
$string['nodefinedfields'] = 'Nowe ustawienia wstępne nie mają zdefiniowanych pól';
$string['nofieldcontent'] = 'Zawartość pola nie znaleziona';
$string['nofieldindatabase'] = 'Nie ma żadnych zdefiniowanych pól w tej bazie danych.';
$string['nolisttemplate'] = 'Szablon listy nie został jeszcze zdefiniowany';
$string['nomatch'] = 'Żaden wpis nie został znaleziony.';
$string['nomaximum'] = 'Brak maksimum';
$string['norecords'] = 'Brak wpisów w bazie danych';
$string['nosingletemplate'] = 'Pojedynczy szablon nie jeszcze jest określony';
$string['notapproved'] = 'Wpis nie jest jeszcze zatwierdzony.';
$string['notinjectivemap'] = 'To nie jest injekcja (jeden do jeden)';
$string['notopenyet'] = 'Niestety, ta aktywność jest niedostępna aż do {$a}';
$string['number'] = 'Liczba';
$string['numberrssarticles'] = 'artykuły RSS';
$string['numnotapproved'] = 'Oczekuje';
$string['numrecords'] = '{$a} wpisów';
$string['ods'] = '<acronym title="Otwarty dokument arkusza kalkulacyjnego">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Krótki opis (opcjonalnie)';
$string['optionalfilename'] = 'Nazwa pliku (opcjonalnie)';
$string['other'] = 'Inne';
$string['overrwritedesc'] = 'Zastąp, jeżeli już istnieje';
$string['overwrite'] = 'Nadpisanie';
$string['overwritesettings'] = 'Nadpisać bieżące ustawienia';
$string['page-mod-data-x'] = 'Dowolna strona bazy danych';
$string['pagesize'] = 'Wpisów na stronę';
$string['participants'] = 'Uczestnicy';
$string['picture'] = 'Obraz';
$string['pleaseaddsome'] = 'Utwórz pole poniżej lub <a href="{$a}">wykorzystaj predefiniowane ustawienia</a>, aby rozpocząć pracę.';
$string['pluginadministration'] = 'Administracja bazą danych aktywności';
$string['pluginname'] = 'Baza Danych';
$string['presets'] = 'Ustawienia';
$string['radiobutton'] = 'Przyciski wyboru (radio button)';
$string['recordapproved'] = 'Wpis zatwierdzony';
$string['recorddeleted'] = 'Wpis usunięty';
$string['recorddisapproved'] = 'Wpis odrzucony';
$string['recordsnotsaved'] = 'Żaden wpis nie został zapisany. Sprawdź format pobieranego pliku.';
$string['recordssaved'] = 'Wpisy zapisano';
$string['requireapproval'] = 'Wymagają zatwierdzenia?';
$string['requireapproval_help'] = '<p align="center"><strong>Wymagają zatwierdzenia</strong></p>

<p>Wymagać aby wpisy były zatwierdzone przez nauczyciela zanim one będą widziane przez studentów? Jest użyteczny dla zmniejszenia zawartości która potencjalnie może nieodpowiednia .</p>';
$string['requiredentries'] = 'Wymagane wpisy';
$string['requiredentries_help'] = '<p align="center"><strong>wymagane wpisy</strong></p>
<p> Liczba wpisów jest wymagana poprzez potwierdzenie uczestnika.
   Użytkownicy zobaczą wiadomość przypominającą na ekranie monitora jeżeli nie potwierdzą ilości wymaganych wpisów.</p>
<p> Ćwiczenie nie będzie rozważane w całości dopóki użytkownik nie potwierdzi wymaganej liczby wpisów</p>';
$string['requiredentriestoview'] = 'Wpisy wymagane przed przeglądaniem';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Wymagane wpis przed oglądaniem</strong></p>

<p>Liczba wpisów wymaganych od użytkownika zanim bedzie mógł on przeglądać tą bazę danych.</p>';
$string['resetsettings'] = 'Resetuj pola';
$string['resettemplate'] = 'Resetuj szablon';
$string['resizingimages'] = 'Zmienianie rozmiarów obrazu thumbnails...';
$string['rows'] = 'wiersze';
$string['rssglobaldisabled'] = 'Wyłączone. Zobacz konfiguracje zmiennych na stronie.';
$string['rsstemplate'] = 'Wzorzec RSS';
$string['rsstitletemplate'] = 'Tytuł szblonu RSS';
$string['save'] = 'Zapisz';
$string['saveandadd'] = 'Zapisz i dodaj następny';
$string['saveandview'] = 'Zapisz i pokaż';
$string['saveaspreset'] = 'Zapisz jako ustawienia wstępne';
$string['saveaspreset_help'] = 'Funkcja publikuje szablony i pola jako tzw. ustawienia wstępne, które inni mogą wykorzystać. (Można je usunąć z listy w dowolnym momencie.)';
$string['savesettings'] = 'Zapisz ustawienia';
$string['savesuccess'] = 'Zapisano poprawnie. Twoje ustawienia będą teraz dostępne na całej witrynie.';
$string['savetemplate'] = 'Zapisz szablon';
$string['search'] = 'Szukaj';
$string['selectedrequired'] = 'Wszystkie zaznaczone są wymagane';
$string['showall'] = 'Pokaż wszystkie wpisy';
$string['single'] = 'Pokaż pojedynczo';
$string['singletemplate'] = 'Pojedynczy wzorzec';
$string['subplugintype_datafield'] = 'Typ pola bazy danych';
$string['subplugintype_datafield_plural'] = 'Typy pól bazy danych';
$string['subplugintype_datapreset'] = 'Ustawienie';
$string['subplugintype_datapreset_plural'] = 'Ustawienia';
$string['teachersandstudents'] = '{$a->teachers} i {$a->students}';
$string['templates'] = 'Wzorce';
$string['templatesaved'] = 'Zachowano wzorce';
$string['text'] = 'Tekst';
$string['textarea'] = 'Obszar tekstu';
$string['timeadded'] = 'Dodano czas';
$string['timemodified'] = 'Zmodyfikowano czas';
$string['todatabase'] = 'do tej bazy danych.';
$string['type'] = 'Typ pola';
$string['unsupportedexport'] = '({$a->fieldtype}) nie może być eksportowane.';
$string['updatefield'] = 'Uaktualnij istniejące pola';
$string['uploadfile'] = 'Pobierz plik';
$string['uploadrecords'] = 'Pobierz wpisy z pliku';
$string['uploadrecords_help'] = 'Wpisy mogą być importowane poprzez plik tekstowy. Jego format powinien być następujący:

* Każda linia zawiera jeden rekord
* Każdy rekord jest serią danych rozdzielonych przecinkami
* Pierwszy rekord zawiera listę nazw pól określających format reszty pliku

Ogranicznik pola to znak, który otacza zawartość każdego pola w każdym rekordzie. Zwykle może nie być określony.';
$string['url'] = 'URL';
$string['usedate'] = 'Uwzględnij w wyszukiwaniu.';
$string['usestandard'] = 'Wykorzystaj ustawienia';
$string['usestandard_help'] = 'Aby użyć ustawień wstępnych dostępnych dla całej witryny, wybierz je z listy. (Jeśli dodałeś ustawienia do tej listy za pomocą funkcji Zapisz jako ustawienia wstępne, masz też możliwość ich usunięcia.)';
$string['viewfromdate'] = 'Podgląd od';
$string['viewtodate'] = 'Podgląd do';
$string['wrongdataid'] = 'Dostarczono błędne dane id';
