<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Dostępne wtyczki zapisów na kursy';
$string['addinstance'] = 'Dodaj metodę zapisu';
$string['ajaxnext25'] = 'Następne 25 ...';
$string['ajaxoneuserfound'] = '1 znaleziony użytkownik';
$string['ajaxxusersfound'] = 'znaleziono {$a} użytkowników';
$string['assignnotpermitted'] = 'Nie masz uprawnień lub nie możesz przypisywać ról w tym kursie.';
$string['bulkuseroperation'] = 'Wielokrotne akcje na użytkownikach';
$string['configenrolplugins'] = 'Proszę wybrać wszystkie niezbędne wtyczki oraz ułożyć w odpowiedniej kolejności.';
$string['custominstancename'] = 'Własna nazwa metody zapisów';
$string['defaultenrol'] = 'Dodaj do nowych kursów';
$string['defaultenrol_desc'] = 'Jest możliwe, aby dodać ten moduł do wszystkich nowych kursów.';
$string['deleteinstanceconfirm'] = 'Czy na pewno chcesz usunąć metodę zapisów &quot;{$a->name}&quot; z {$a->users} zapisanych użytkowników?';
$string['deleteinstanceconfirmself'] = 'Czy na pewno chcesz usunąć instancję "{$a->name}", która daje tobie dostęp do tego kursu? Jeżeli będziesz kontynuować, jest możliwe, że nie będziesz w stanie uzyskać dostępu do tego kursu.';
$string['deleteinstancenousersconfirm'] = 'Zamierzasz usunąć metodę zapisów: "{$a->name}". Kontynuować?';
$string['disableinstanceconfirmself'] = 'Czy na pewno chcesz usunąć instancję "{$a->name}", która daje tobie dostęp do tego kursu? Jeżeli będziesz kontynuować, jest możliwe, że nie będziesz w stanie uzyskać dostępu do tego kursu.';
$string['durationdays'] = '{$a} dni';
$string['editenrolment'] = 'Edytuj zapisy';
$string['enrol'] = 'Zapisz';
$string['enrolcandidates'] = 'Brak zapisanych użytkowników';
$string['enrolcandidatesmatching'] = 'Znalezieni użytkownicy spoza kursu';
$string['enrolcohort'] = 'Zapisy kohort';
$string['enrolcohortusers'] = 'Zapisz użytkowników';
$string['enrollednewusers'] = 'Pomyślnie zapisano {$a} nowych użytkowników';
$string['enrolledusers'] = 'Zapisani użytkownicy';
$string['enrolledusersmatching'] = 'Znalezieni użytkownicy';
$string['enrolme'] = 'Zapisz mnie na ten kurs';
$string['enrolmentinstances'] = 'Metoda zapisów';
$string['enrolmentnew'] = 'Nowe zapisy w {$a}';
$string['enrolmentnewuser'] = '{$a->user} zapisał się na kurs "{$a->course}"';
$string['enrolmentoptions'] = 'Opcje zapisów';
$string['enrolments'] = 'Zapisy';
$string['enrolnotpermitted'] = 'Nie masz uprawnień, aby zapisać inne osoby do tego kursu';
$string['enrolperiod'] = 'Okres uczestnictwa';
$string['enroltimecreated'] = 'Utworzono zapisy';
$string['enroltimeend'] = 'Zapisy kończą się';
$string['enroltimestart'] = 'Zapisy zaczynają się';
$string['enrolusage'] = 'Wystąpienia / zapisy';
$string['enrolusers'] = 'Zapisz użytkowników';
$string['errajaxfailedenrol'] = 'Nie udało się zapisać użytkownika';
$string['errajaxsearch'] = 'Błąd podczas wyszukiwania użytkowników';
$string['erroreditenrolment'] = 'Podczas edycji metody zapisów wystąpił błąd';
$string['errorenrolcohort'] = 'Błąd podczas dodawania metody zapisu przez kohortę na ten kurs.';
$string['errorenrolcohortusers'] = 'Błąd podczas zapisu członków grupy do tego kursu.';
$string['errorthresholdlow'] = 'Próg zawiadomienia musi wynosić co najmniej 1 dzień.';
$string['errorwithbulkoperation'] = 'Podczas przetwarzania zbiorczej zmiany zapisów nastąpił błąd.';
$string['eventuserenrolmentcreated'] = 'Użytkownik zapisany na kurs';
$string['eventuserenrolmentdeleted'] = 'Użytkownik wypisany z kursu';
$string['eventuserenrolmentupdated'] = 'Zaktualizowano wypis użytkownika';
$string['expirynotify'] = 'Informuj przed wygaśnięciem rejestracji';
$string['expirynotifyall'] = 'Rejestrant i zapisany użytkownik';
$string['expirynotifyenroller'] = 'Tylko rejestrant';
$string['expirynotify_help'] = 'To ustawienie określa, czy powiadomienia wiadomości o ważności zapisów są wysyłane';
$string['expirynotifyhour'] = 'Godzina wysłania powiadomienia o wygaśnięciu rejestracji';
$string['expirythreshold'] = 'Próg zawiadomienia';
$string['expirythreshold_help'] = 'Kiedy użytkownicy powinni zostać poinformowani o wygaśnięciu rejestracji?';
$string['extremovedaction'] = 'Zewnętrzna akcja wypisania użytkownika';
$string['extremovedaction_help'] = 'Wybierz akcję w przypadku, gdy użytkownik zostanie usunięty z zewnętrznego źródła, z któego został zapisany. Zwróć uwagę, że niektóre dane i ustawienia użytkownika są usuwane z kursu podczas wypisywania użytkownika.';
$string['extremovedkeep'] = 'Zachowaj użytkownika jako zapisanego';
$string['extremovedsuspend'] = 'Wyłącz zapisy na kurs';
$string['extremovedsuspendnoroles'] = 'Wyłącz zapisy na kurs i usuń przypisane role';
$string['extremovedunenrol'] = 'Wypisz użytkowników z kursu';
$string['finishenrollingusers'] = 'Zakończ zapisy użytkowników';
$string['instanceeditselfwarning'] = 'Ostrzeżenie:';
$string['instanceeditselfwarningtext'] = 'Jesteś zapisany w tym kursie, przez tą metodę zapisu, zmiany mogą mieć wpływ na dostęp do kursu.';
$string['invalidenrolinstance'] = 'Niedozwolona metoda zapisu';
$string['invalidrole'] = 'Niepoprawna rola';
$string['manageenrols'] = 'Zarządzaj wtyczkami zapisów';
$string['manageinstance'] = 'Zarządzaj';
$string['migratetomanual'] = 'Migracja do ręcznych zapisów';
$string['nochange'] = 'Bez zmian';
$string['noexistingparticipants'] = 'Brak istniejących uczestników';
$string['noguestaccess'] = 'Goście nie mogą uzyskać dostępu do tego kursu, spróbuj się zalogować.';
$string['none'] = 'Żaden';
$string['notenrollable'] = 'Nie możesz zapisać się na ten kurs.';
$string['notenrolledusers'] = 'pozostali użytkownicy';
$string['otheruserdesc'] = 'Użytkownicy nie zapisani na ten kurs, ale dziedziczą lub mają przypisane w nim role.';
$string['participationactive'] = 'Aktywny';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Zawieszone(y)';
$string['periodend'] = 'do {$a}';
$string['periodnone'] = 'zapisani {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['recovergrades'] = 'Odzyskaj, jeśli to możliwe, stare oceny użytkownika';
$string['rolefromcategory'] = '{$a->role} (Rola odziedziczona z kategorii)';
$string['rolefrommetacourse'] = '{$a->role} (Rola odziedziczona z kursu nadrzędnego)';
$string['rolefromsystem'] = '{$a->role} (Przydzielono na określony poziom witryny)';
$string['rolefromthiscourse'] = '{$a->role} (Przydzielono w tym kursie)';
$string['startdatetoday'] = 'Dziś';
$string['synced'] = 'Zsynchronizowano';
$string['testsettings'] = 'Test ustawień';
$string['testsettingsheading'] = 'Test ustawień zapisu - {$a}';
$string['totalenrolledusers'] = '{$a} zapisanych użytkowników';
$string['totalotherusers'] = '{$a} innych użytkowników';
$string['unassignnotpermitted'] = 'Nie masz uprawnień do odbierania ról w tym kursie.';
$string['unenrol'] = 'Wypisz się';
$string['unenrolconfirm'] = 'Czy na pewno chcesz wypisać użytkowika "{$a->user}" z kursu "{$a->course}"?';
$string['unenrolme'] = 'Wypisz mnie z {$a}';
$string['unenrolnotpermitted'] = 'Nie masz uprawnień lub nie możesz wypisać tego użytkownika z tego kursu.';
$string['unenrolroleusers'] = 'Wypisz użytkowników';
$string['uninstallmigrating'] = 'Migracja "{$a}" zapisów';
$string['unknowajaxaction'] = 'Nieznana akcja';
$string['unlimitedduration'] = 'Nieograniczony';
$string['usersearch'] = 'Szukaj';
$string['withselectedusers'] = 'Z zaznaczonymi użytkownikami';
