<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Zapisy są wyłączone lub nieaktywne';
$string['cohortnonmemberinfo'] = 'Tylko członkowie kohorty \'{$a}\' mogą dokonać samodzielnego zapisu.';
$string['cohortonly'] = 'Tylko członkowie kohorty';
$string['cohortonly_help'] = 'Zapisywanie samodzielne może być ograniczone dla uczestników wybranej kohorty. Zmiana tego ustawienia nie będzie obejmowała istniejących zapisów.';
$string['customwelcomemessage'] = 'Niestandardowa wiadomość powitalna';
$string['defaultrole'] = 'Domyślnie przypisane role';
$string['defaultrole_desc'] = 'Wskaż rolę, która powinna zostać przypisana użytkownikowi podczas samodzielnego zapisania się na kurs';
$string['enrolenddate'] = 'Data końcowa';
$string['enrolenddate_help'] = 'Jeśli opcja jest włączona, użytkownicy mogą zapisywać się tylko do tego dnia.';
$string['enrolenddaterror'] = 'Data końcowa zapisów na kurs nie może być wcześniejsza niż data rozpoczęcia kursu';
$string['enrolme'] = 'Zapisz mnie';
$string['enrolperiod'] = 'Czas trwania zapisów';
$string['enrolperiod_desc'] = 'Domyślna długość okresu uczestnictwa. Jeśli jest ustawiona na zero, czas uczestnictwa będzie nieograniczony.';
$string['enrolperiod_help'] = 'Okres przez jaki zapisy są ważne, począwszy od momentu zapisania użytkownika na kurs. Jeśli wyłączone czas zapisu na kurs jest nieograniczony.';
$string['enrolstartdate'] = 'Data początkowa';
$string['enrolstartdate_help'] = 'Jeśli ustawiono, użytkownik może się zapisać tylko od tej daty.';
$string['groupkey'] = 'Użyj grupowych kluczy dostępu do kursu';
$string['groupkey_desc'] = 'Domyślnie użyj grupowych kluczy dostępu do kursu.';
$string['groupkey_help'] = 'Dzięki kluczowi dostępu do kursu dostęp do kursu jest ograniczony, tzn. dostęp mają tylko ci, którzy znają klucz.
Jeśli grupowy klucz dostępu jest określony, to użytkownik, który go poda, zapisuje się na kurs, a również automatycznie staje się członkiem tej grupy
Aby działał grupowy klucz dostępu, musi on być określony w ustawieniach grupy, ale i główny klucz dostępu do kursu musi być określony w ustawieniach kursu.';
$string['longtimenosee'] = 'Wypisz nieaktywne osoby z kursu po';
$string['longtimenosee_help'] = 'Jeśli użytkownicy nie mają dostępu do kursu przez długi czas to są automatycznie z niego  wypisywani. Ten parametr określa limit czasowy tego terminu.';
$string['maxenrolled'] = 'Maksymalna ilość zapisanych użytkowników';
$string['maxenrolled_help'] = 'Określ maksymalną liczbę użytkowników, którzy mogą się zapisać samodzielnie. 0 oznacza brak limitu.';
$string['maxenrolledreached'] = 'Maksymalna liczba użytkowników uprawnionych do samodzielnych zapisów została już osiągnięta.';
$string['nopassword'] = 'Klucz dostępu do kursu nie jest wymagany.';
$string['password'] = 'Klucz dostępu do kursu';
$string['password_help'] = 'Dzięki kluczowi dostępu do kursu dostęp do kursu jest ograniczony, tzn. dostęp mają tylko ci, którzy znają klucz.
Jeśli pole jest puste, każdy użytkownik może zapisać się na kurs.

Jeśli klucz dostępu jest określony, to użytkownik, który ma zamiar zapisać się na kurs, będzie poproszony o podanie klucza.
Uwaga, użytkownik podaje ten klucz tylko RAZ, w momencie zapisywania się na kurs.';
$string['passwordinvalid'] = 'Nieprawidłowy klucz dostępu, spróbuj ponownie';
$string['passwordinvalidhint'] = 'Podany klucz dostępu do kursu nie jest poprawny, spróbuj ponownie<br />(wskazówka: klucz zaczyna się na \'{$a}\')';
$string['pluginname'] = 'Zapisywanie samodzielne';
$string['pluginname_desc'] = 'Wtyczka zapisywania samodzielnego pozwala użytkownikowi na wybór, w których kursach chcą uczestniczyć. Kursy mogą być chronione za pomocą klucza dostępu. Zwykle zapisy odbywają się poprzez wtyczkę zapisów ręcznych, którą trzeba włączyć w kursie';
$string['requirepassword'] = 'Wymagaj klucza dostępu do kursu';
$string['requirepassword_desc'] = 'Wymagaj klucza dostępu do nowych kursów i uniemożliwiaj usunięcie klucza z istniejących kursów.';
$string['role'] = 'Domyślnie przydzielana rola';
$string['self:config'] = 'Konfiguracja instancji samodzielnych zapisów';
$string['self:manage'] = 'Zarządzaj zapisanymi użytkownikami';
$string['self:unenrol'] = 'Wypisz użytkowników z kursu';
$string['self:unenrolself'] = 'Wypisz się z kursu';
$string['sendcoursewelcomemessage'] = 'Wysyłaj powitania nowym użytkownikom kursów.';
$string['sendcoursewelcomemessage_help'] = 'Jeśli włączysz, użytkownicy będą otrzymywali powitania przez email w momencie samodzielnego zapisania się do kursu.';
$string['showhint'] = 'Pokaż podpowiedź';
$string['showhint_desc'] = 'Pokaż pierwszą literę klucza dostępu gościa.';
$string['status'] = 'Zezwól na samodzielną rejestrację';
$string['status_desc'] = 'Zezwalaj użytkownikom na samodzielne zapisy na kurs.';
$string['status_help'] = 'To ustawienie określa, czy użytkownik może zapisać się na kurs (a także wypisać z kursu jeśli posiada odpowiednie uprawnienia).';
$string['unenrol'] = 'Wypisz użytkownika';
$string['unenrolselfconfirm'] = 'Czy na pewno chcesz wypisać się z kursu "{$a}"?';
$string['unenroluser'] = 'Czy na pewno chcesz wypisać "{$a->user}" z kursu "{$a->course}"?';
$string['usepasswordpolicy'] = 'Użyj zasady hasła';
$string['usepasswordpolicy_desc'] = 'Użyj standardowych zasad haseł dla kluczy rejestracji.';
$string['welcometocourse'] = 'Witaj w {$a}';
$string['welcometocoursetext'] = 'Witaj w kursie {$a->coursename}!

Jedną z pierwszych rzeczy, którą możesz zrobić, jest zmodyfikowanie swojego profilu, aby inni mogli dowiedzieć się więcej o Tobie:

{$a->profileurl}';
