<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Zaniechany';
$string['abandonhotpot'] = 'Twoje dotychczasowe rezultaty zostaną zapisane, ale nie będzie można później wznowić lub ponownie uruchomić tej aktywności.';
$string['activitycloses'] = 'Aktywność dostępna do';
$string['activitygrade'] = 'Ocena aktywności';
$string['activityopens'] = 'Aktywność dostępna od';
$string['added'] = 'Dodano';
$string['addquizchain'] = 'Dodaj łańcuch quizu';
$string['allowreview'] = 'Zezwól na przegląd';
$string['allowreview_help'] = 'Jeśli opcja jest włączona, studenci mogą dokonać przeglądu swoich prób po zamknięciu quizu.';
$string['analysisreport'] = 'Analiza pozycji';
$string['attemptlimit'] = 'Limit prób';
$string['attemptlimit_help'] = 'Maksymalna liczba prób, które student może wykorzystać w tej aktywności HotPot';
$string['attemptnumber'] = 'Numer próby';
$string['attempts'] = 'Próby';
$string['attemptscore'] = 'Wynik próby';
$string['attemptsunlimited'] = 'Nieograniczone próby';
$string['average'] = 'Średnia';
$string['averagescore'] = 'Średnia ocena';
$string['bodystylesbackground'] = 'Kolor tła i obraz';
$string['bodystylescolor'] = 'Kolor tekstu';
$string['bodystylesfont'] = 'Rozmiar i krój czcionki';
$string['bodystylesmargin'] = 'Lewy i prawy margines';
$string['canresumehotpot'] = 'Twoje dotychczasowe wyniki zostaną zapisane i możesz je wznowić "{$a}" później.';
$string['checks'] = 'Sprawdzenia';
$string['checksomeboxes'] = 'Proszę zaznaczyć niektóre pola';
$string['clearcache'] = 'Wyczyść pamięć podręczną HotPot';
$string['cleardetails'] = 'Wyczyść pamięć podręczną HotPot';
$string['clearedcache'] = 'Pamięć podręczna HotPot została wyczyszczona';
$string['cleareddetails'] = 'Szczegóły HotPot zostały wyczyszczone';
$string['closed'] = 'Ta aktywność została zamknięta';
$string['clues'] = 'Wskazówki';
$string['completed'] = 'Zakończone';
$string['configenablecron'] = 'Określ godziny w swojej strefie czasowej, w której może działać skrypt crona HotPot';
$string['configenablemymoodle'] = 'To ustawienie określa, czy HotPot jest wyświetlane na stronie Mój Moodle czy nie';
$string['configenableswf'] = 'Zezwalaj na umieszczanie plików SWF w aktywności HotPot. Po włączeniu tego ustawienia filtr_mediaplugin_enable_swf zastanie nadpisany.';
$string['configfile'] = 'Plik konfiguracyjny';
$string['configframeheight'] = 'Kiedy quiz jest wyświetlany w ramce, ta wartość jest wysokością (w pikselach) górnej ramki, która zawiera pasek nawigacyjny Moodle.';
$string['configlocation'] = 'Lokalizacja pliku konfiguracyjnego';
$string['confirmdeleteattempts'] = 'Czy na pewno chcesz usunąć te próby?';
$string['confirmstop'] = 'Czy na pewno chcesz opuścić tę stronę?';
$string['correct'] = 'Poprawny';
$string['delay1'] = 'Opóźnienie 1';
$string['delay1_help'] = 'Minimalne opóźnienie pomiędzy pierwszą a drugą próbą.';
$string['delay1summary'] = 'Opóźnienie pomiędzy pierwszą i drugą próbą';
$string['delay2'] = 'Opóźnienie 2';
$string['delay2_help'] = 'Minimalne opóźnienie pomiędzy próbami po drugim podejściu.';
$string['delay2summary'] = 'Opóźnienie pomiędzy późniejszymi próbami';
$string['delay3'] = 'Opóźnienie 3';
$string['delay3afterok'] = 'Zaczekaj, aż student kliknie OK';
$string['delay3disable'] = 'Nie kontynuuj automatycznie';
$string['delay3specific'] = 'Użyj określonego czasu (w sekundach)';
$string['delay3summary'] = 'Opóźnienie na końcu quizu';
$string['delay3template'] = 'Użyj ustawień pliku źródłowego / szablonu';
$string['deleteallattempts'] = 'Usuń wszystkie próby';
$string['deleteattempts'] = 'Usuń próby';
$string['d_index'] = 'Indeks róźnicujący';
$string['duration'] = 'Czas trwania';
$string['enablecache'] = 'Włącz pamięć podręczną HotPot';
$string['enablecron'] = 'Włącz pamięć podręczną HotPot';
$string['enablemymoodle'] = 'Pokaż HotPots na stronie Mój Moodle';
$string['enableswf'] = 'Zezwalaj na umieszczanie plików SWF w aktywności HotPot';
$string['entry_attempts'] = 'Próby';
$string['entrycm'] = 'Poprzednia aktywność';
$string['entrycmcourse'] = 'Poprzednia aktywność w tym kursie';
$string['entrycmsection'] = 'Poprzednia aktywność w tej części kursu';
$string['entrycompletionwarning'] = 'Przed rozpoczęciem tej aktywności należy spojrzeć na {$a}.';
$string['entry_dates'] = 'Daty';
$string['entrygrade'] = 'Ocena poprzedniej aktywności';
$string['entry_grading'] = 'Ocenianie';
$string['entryhotpotcourse'] = 'Poprzedni HotPot w tym kursie';
$string['entryhotpotsection'] = 'Poprzedni HotPot w tej części kursu';
$string['entryoptions'] = 'Opcje strony wprowadzenia';
$string['entrypage'] = 'Pokaż stronę wprowadzenia';
$string['entrypagehdr'] = 'Strona wprowadzenia';
$string['entrytext'] = 'Tekst strony wprowadzenia';
$string['exit_areyouok'] = 'Cześć, czy nadal tu jesteś?';
$string['exit_attemptscore'] = 'Twój wynik dla tej próby to {$a}';
$string['exitcm'] = 'Następna aktywność';
$string['exitcmcourse'] = 'Następna aktywność w tym kursie';
$string['exitcmsection'] = 'Następna aktywność w tej części kursu';
$string['exit_course'] = 'Kurs';
$string['exit_course_text'] = 'Powrót do strony głównej kursu';
$string['exit_encouragement'] = 'Zachęta';
$string['exit_excellent'] = 'Znakomicie';
$string['exit_goodtry'] = 'Dobra próba!';
$string['exit_grades'] = 'Oceny';
$string['exit_grades_text'] = 'Spójrz na swoje oceny zdobyte do tej pory w tym kursie';
$string['exithotpotcourse'] = 'Następny hotpot w tym kursie';
$string['exit_hotpotgrade'] = 'Twoja ocena dla tej aktywności to {$a}';
$string['exit_hotpotgrade_average'] = 'Twoja średnia ocen zdobyta do tej pory dla tej aktywności to {$a}';
$string['exit_hotpotgrade_highest'] = 'Twoja najwyższa ocena dla tej aktywności wynosi jak na razie {$a}';
$string['exit_hotpotgrade_highest_previous'] = 'Twoja poprzednia najwyższa ocena dla tej aktywności wynosiła {$a}';
$string['exithotpotsection'] = 'Następny HotPot w tej części kursu';
$string['exit_index'] = 'Indeks';
$string['exit_index_text'] = 'Przejdź do indeksu aktywności';
$string['exit_next'] = 'Następny';
$string['exit_next_text'] = 'Spróbuj następną aktywność';
$string['exit_noscore'] = 'Pomyślnie ukończyłeś tą aktywność!';
$string['exitoptions'] = 'Opcje strony wyjścia';
$string['exitpage'] = 'Pokaż stronę wyjścia';
$string['exitpagehdr'] = 'Strona wyjścia';
$string['exit_retry'] = 'Spróbuj ponownie';
$string['exit_retry_text'] = 'Powtórz tą aktywność';
$string['exittext'] = 'Tekst strony wyjścia';
$string['exit_welldone'] = 'Dobra robota!';
$string['exit_whatnext_0'] = 'Co teraz chcesz zrobić?';
$string['exit_whatnext_default'] = 'Proszę wybrać jedną opcję z poniższych:';
$string['feedbackdiscuss'] = 'Omów ten quiz na forum';
$string['feedbackformmail'] = 'Formularz informacji zwrotnej';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Powiadomienia Moodle';
$string['feedbacknone'] = 'Żaden';
$string['feedbacksendmessage'] = 'Wyślij wiadomość do instruktora';
$string['feedbackwebpage'] = 'Strona internetowa';
$string['firstattempt'] = 'Pierwsza próba';
$string['forceplugins'] = 'Wymuś media plugin';
$string['frameheight'] = 'Wysokość ramki';
$string['giveup'] = 'Zaniechaj';
$string['grademethod'] = 'Metoda oceniania';
$string['gradeweighting'] = 'Waga oceny';
$string['highestscore'] = 'Najwyższa ocena';
$string['hints'] = 'Wskazówka';
$string['hotpot:addinstance'] = 'Dodaj nową aktywność HotPot';
$string['hotpot:deleteallattempts'] = 'Usuń wszystkie próby użytkowników w aktywności HotPot';
$string['hotpot:deletemyattempts'] = 'Usuń swoje próby w aktywności HotPot';
$string['hotpot:ignoretimelimits'] = 'Ignoruj ograniczenia czasowe w aktywności HotPot';
$string['hotpot:manage'] = 'Zmień ustawienia aktywności HotPot';
$string['hotpotname'] = 'Nazwa aktywności HotPot';
$string['hotpot:preview'] = 'Podgląd aktywności HotPot';
$string['hotpot:reviewmyattempts'] = 'Zobacz własne próby w aktywności HotPot';
$string['hotpot:view'] = 'Zobacz stronę wprowadzenia aktywności HotPot';
$string['ignored'] = 'Ignoruj';
$string['inprogress'] = 'w trakcie';
$string['isgreaterthan'] = 'jest większa(y) niż';
$string['islessthan'] = 'jest mniejsza(y) niż';
$string['lastaccess'] = 'Ostatni dostęp';
$string['lastattempt'] = 'Ostatnia próba';
$string['lockframe'] = 'Zablokuj ramkę';
$string['modulename'] = 'Quiz Hot Potatoes';
$string['modulenameplural'] = 'Quizy Hot Potatoes';
$string['nameadd'] = 'Nazwa';
$string['nameedit'] = 'Nazwa';
$string['nameedit_help'] = 'Konkretny tekst, który jest wyświetlany studentom';
$string['navigation'] = 'Nawigacja';
$string['navigation_embed'] = 'Zagnieżdżona strona www';
$string['navigation_frame'] = 'Ramka nawigacji moodle';
$string['navigation_give_up'] = 'Pojedyńczy przycisk "zaniechaj"';
$string['navigation_moodle'] = 'Standardowy pas nawigacji Moodle (górny i boczny)';
$string['navigation_none'] = 'Nikt';
$string['noactivity'] = 'Nie aktywny';
$string['nohotpots'] = 'Nie znaleziono HotPots';
$string['nomoreattempts'] = 'Przepraszamy, nie masz więcej dostępnych prób w tej aktywności';
$string['noresponses'] = 'Informacja o poszczególnych pytaniach i odpowiedziach nie była znaleziona.';
$string['noreview'] = 'Nie masz uprawnień aby  wyświetlić szczegóły tej próby.';
$string['noreviewafterclose'] = 'Ten quiz został zamknięty. Nie masz już uprawnień, aby zobaczyć szczegóły tej próby.';
$string['noreviewbeforeclose'] = 'Nie masz uprawnień aby wyświetlić szczegóły tej próby aż do {$a}.';
$string['notavailable'] = 'Ta aktywność nie jest obecnie dla Ciebie dostępna.';
$string['outputformat'] = 'format wyświetlania';
$string['outputformat_best'] = 'najlepszy';
$string['overviewreport'] = 'Przegląd';
$string['penalties'] = 'Sankcje karne';
$string['percent'] = 'Procent';
$string['pluginadministration'] = 'Administracja HotPot';
$string['pluginname'] = 'Moduł HotPot';
$string['pressoktocontinue'] = 'Naciśnij przycisk OK, aby kontynuować lub Anuluj, aby pozostać na bieżącej stronie.';
$string['questionshort'] = 'Pyt. -{$a}';
$string['quizzes'] = 'Quizy';
$string['responsesreport'] = 'Odpowiedzi';
$string['score'] = 'Punkt';
$string['scoresreport'] = 'Punkty';
$string['selectattempts'] = 'Wybierz próby';
$string['showerrormessage'] = 'Błąd HotPot: {$a}';
$string['sourcefile'] = 'Nazwa pliku źródłowego';
$string['sourcefilenotfound'] = 'Nie znaleziono pliku źródłowego (lub jest pusty): {$a}';
$string['status'] = 'Status';
$string['stopbutton'] = 'Pokaż przycisk Stop';
$string['stopbutton_langpack'] = 'Z pakietu językowego';
$string['stoptext'] = 'Tekst przycisku Stop';
$string['studentfeedback'] = 'Informacja zwrotna studenta';
$string['subplugintype_hotpotreport'] = 'Raport';
$string['subplugintype_hotpotreport_plural'] = 'Raporty';
$string['subplugintype_hotpotsource'] = 'Plik źródłowy';
$string['subplugintype_hotpotsource_plural'] = 'Plik źródłowy';
$string['textsourcefile'] = 'Pobierz z pliku źródłowego';
$string['textsourcefilename'] = 'Użyj nazwy pliku źródłowego';
$string['textsourcefilepath'] = 'Użyj ścieżkę pliku';
$string['textsourcequiz'] = 'Pobierz z quizu';
$string['textsourcespecific'] = 'Określony tekst';
$string['timeclose'] = 'Dostępny do';
$string['timedout'] = 'Przekroczono limit czasu';
$string['timelimit'] = 'Limit czasu';
$string['timelimitexpired'] = 'Limit czasu dla tego podejścia minął';
$string['timelimitspecific'] = 'Użyj określonego czasu';
$string['timelimitsummary'] = 'Limit czasu na jedną próbę';
$string['timelimittemplate'] = 'Użyj ustawień pliku źródłowego/szablonu';
$string['timeopen'] = 'Dostępne od';
$string['timeopenclose'] = 'Czas otwarcia oraz zamknięcia';
$string['title'] = 'Tytuł';
$string['usefilters'] = 'Użyj filtrów';
$string['useglossary'] = 'Użyj słownika';
$string['viewreports'] = 'Wyświetl raport dla {$a} użytkownika(ów)';
$string['weighting'] = 'Waż';
$string['wrong'] = 'Nieprawidłowo';
$string['zeroscore'] = 'Zero punktów';
