<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcje';
$string['availability'] = 'Dostępność';
$string['checkforupdates'] = 'Sprawdź, czy dostępne są aktualizacje';
$string['checkforupdateslast'] = 'Ostatnie sprawdzenie wykonano: {$a}';
$string['dependencyinstall'] = 'Zainstaluj';
$string['dependencyupload'] = 'Prześlij';
$string['detectedmisplacedplugin'] = 'Wtyczka "{$a->component}" jest zainstalowana w niepoprawnym miejscu "{$a->current}", oczekiwane położenie to "{$a->expected}"';
$string['displayname'] = 'Nazwa modułu';
$string['err_response_curl'] = 'Nie można pobrać dostępnych aktualizacji danych - nieoczekiwany błąd cURL.';
$string['err_response_format_version'] = 'Nieoczekiwana wersja formatu odpowiedzi. Spróbuj ponownie sprawdzić dostępne aktualizacje.';
$string['err_response_http_code'] = 'Nie można pobrać dostępnych aktualizacji danych - nieoczekiwany kod odpowiedzi HTTP.';
$string['filterall'] = 'Pokaż wszystko';
$string['filtercontribonly'] = 'Pokaż tylko dodatki';
$string['filtercontribonlyactive'] = 'Pokaż tylko wtyczki';
$string['filterupdatesonly'] = 'Pokaż tylko do aktualizacji';
$string['filterupdatesonlyactive'] = 'Pokazuje tylko do aktualizacji';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Żadne wtyczki nie wymagają twojej uwagi';
$string['nonehighlightedinfo'] = 'Wyświetl listę wszystkich zainstalowanych wtyczek';
$string['noneinstalled'] = 'Brak zainstalowanych modułów tego typu';
$string['notdownloadable'] = 'Nie można pobrać pakietu';
$string['notdownloadable_help'] = 'Pakiet ZIP z aktualizacją nie może zostać pobrany automatycznie. Proszę odnieść się do strony dokumentacji w celu uzyskania pomocy.';
$string['notes'] = 'Notatki';
$string['notwritable'] = 'Pliki wtyczki nie są zapisywalne';
$string['notwritable_help'] = 'Masz włączone automatyczne aktualizacje wdrożeniowe i tutaj jest dostępna aktualizacja dla tej wtyczki. Jednakże, pliki wtyczki nie są zapisywalne przez serwer WWW, więc aktualizacja nie może być automatycznie zainstalowana.

Potrzebujesz utworzyć folder wtyczki i cała jej zapisywalna zawartość powinna automatycznie zainstalować aktualizację.';
$string['numdisabled'] = 'Wyłączone: {$a}';
$string['numextension'] = 'Dodatki: {$a}';
$string['numtotal'] = 'Zainstalowane: {$a}';
$string['numupdatable'] = 'Dostępne aktualizacje: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Ta strona wyświetla wtyczki, które mogą wymagać uwagi podczas uaktualniania. Podświetlone są nowe wtyczki, które będą instalowane, te, które będą aktualizowane, i wszelkie brakujące wtyczki. Dodatkowe wtyczki są również podświetlone. Zaleca się, aby sprawdzić, czy są nowsze wersje dodatkowych wtyczek i zaktualizować ich kod źródłowy przed kontynuowaniem uaktualniania Moodle.';
$string['plugindisable'] = 'Wyłącz';
$string['plugindisabled'] = 'Wyłączone';
$string['pluginenable'] = 'Włącz';
$string['pluginenabled'] = 'Włączone';
$string['requiredby'] = 'Wymagane przez: {$a}';
$string['requires'] = 'Wymagane';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Ustawienia';
$string['showall'] = 'Odśwież i wyświetl wszystkie moduły';
$string['somehighlighted'] = 'Liczba modułów wymagających twojej uwagi: {$a}';
$string['somehighlightedinfo'] = 'Wyświetl pełną listę zainstalowanych modułów';
$string['somehighlightedonly'] = 'Wyświetlaj tylko wtyczki wymagające uwagi';
$string['source'] = 'Źródło';
$string['sourceext'] = 'Dodatek';
$string['sourcestd'] = 'Standardowe';
$string['status'] = 'Status';
$string['status_delete'] = 'Zostanie usunięte';
$string['status_downgrade'] = 'Jest już zainstalowana wyższa wersja!';
$string['status_missing'] = 'Brak pliku na dysku';
$string['status_new'] = 'Zostanie zainstalowane';
$string['status_nodb'] = 'Brak bazy danych';
$string['status_upgrade'] = 'Zostanie zaktualizowane';
$string['status_uptodate'] = 'Zainstalowane';
$string['systemname'] = 'Identyfikator';
$string['type_auth'] = 'Metoda uwierzytelniania';
$string['type_auth_plural'] = 'Wtyczki uwierzytelniania';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Uchwyt blokady pamięci podręcznej';
$string['type_cachelock_plural'] = 'Uchwyty blokady pamięci podręcznej';
$string['type_cachestore'] = 'Magazyn pamięci podręcznej';
$string['type_cachestore_plural'] = 'Magazyny pamięci podręcznej';
$string['type_calendartype'] = 'Rodzaj kalendarza';
$string['type_calendartype_plural'] = 'Rodzaje kalendarza';
$string['type_coursereport'] = 'Raport kursu';
$string['type_coursereport_plural'] = 'Raport kursu';
$string['type_editor'] = 'Edytor';
$string['type_editor_plural'] = 'Edytory';
$string['type_enrol'] = 'Metody zapisów';
$string['type_enrol_plural'] = 'Metody zapisów';
$string['type_filter'] = 'Filtr';
$string['type_filter_plural'] = 'Filtry tekstu';
$string['type_format'] = 'Format kursu';
$string['type_format_plural'] = 'Formaty kursu';
$string['type_gradeexport'] = 'Metoda eksportu ocen';
$string['type_gradeexport_plural'] = 'Metody eksportu ocen';
$string['type_gradeimport'] = 'Metoda importu ocen';
$string['type_gradeimport_plural'] = 'Metody importu ocen';
$string['type_gradereport'] = 'Raport dziennika ocen';
$string['type_gradereport_plural'] = 'Raporty dziennika ocen';
$string['type_gradingform'] = 'Zaawansowana metoda oceniania';
$string['type_gradingform_plural'] = 'Zaawansowana metoda oceniania';
$string['type_local'] = 'Moduł lokalny';
$string['type_local_plural'] = 'Moduły lokalne';
$string['type_message'] = 'Procesor wiadomości';
$string['type_message_plural'] = 'Procesory wiadomości';
$string['type_mnetservice'] = 'Usługa MNet';
$string['type_mnetservice_plural'] = 'Usługi MNet';
$string['type_mod'] = 'Moduł aktywności';
$string['type_mod_plural'] = 'Moduły aktywności';
$string['type_plagiarism'] = 'Zapobieganie plagiatom';
$string['type_plagiarism_plural'] = 'Zapobieganie plagiatom';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio';
$string['type_profilefield'] = 'Typ pola profilu';
$string['type_profilefield_plural'] = 'Typy pola profilu';
$string['type_qbehaviour'] = 'Zachowanie pytań';
$string['type_qbehaviour_plural'] = 'Zachowanie pytań';
$string['type_qformat'] = 'Format importu/eksportu pytań';
$string['type_qformat_plural'] = 'Formaty importu/eksportu pytań';
$string['type_qtype'] = 'Rodzaj pytania';
$string['type_qtype_plural'] = 'Rodzaje pytań';
$string['type_report'] = 'Raport strony';
$string['type_report_plural'] = 'Raporty';
$string['type_repository'] = 'Repozytorium';
$string['type_repository_plural'] = 'Repozytoria';
$string['type_theme'] = 'Temat';
$string['type_theme_plural'] = 'Tematy';
$string['type_tool'] = 'Narzędzia admina';
$string['type_tool_plural'] = 'Narzędzia admina';
$string['type_webservice'] = 'Protokół webserwisu';
$string['type_webservice_plural'] = 'Protokoły webserwisu';
$string['uninstall'] = 'Odinstaluj';
$string['uninstallconfirm'] = 'Zamierzasz odinstalować wtyczkę <em>{$a->name}</em>. To całkowicie usunie z bazy danych wszystko co jest powiązane z tą wtyczką, włączając w to konfigurację, zapisaną historię zdarzeń, pliki użytkownika zarządzane przez wtyczkę, itd. Nie ma żadnej drogi powrotnej, jeżeli Moodle sam nie utworzył żadnej kopii zapasowej. CZY NA PEWNO chcesz kontynuować?';
$string['uninstalldelete'] = 'Wszystkie powiązane dane z wtyczką <em>{$a->name}</em> zostaną usunięte z bazy danych. Aby zapobiec ponownej samo-instalacji wtyczki, ten folder <em>{$a->rootdir}</em> musi zostać teraz ręcznie usunięty z twojego serwera. Moodle sam nie może usunąć tego folderu z powodu praw zapisu.';
$string['uninstalldeleteconfirm'] = 'Wszystkie powiązane dane z wtyczką <em>{$a->name}</em> zostaną usunięte z bazy danych. Aby zapobiec ponownej samo-instalacji wtyczki, ten folder <em>{$a->rootdir}</em> musi zostać teraz ręcznie usunięty z twojego serwera. Czy chcesz teraz usunąć folder wtyczki?';
$string['uninstalldeleteconfirmexternal'] = 'Okazuje się, że obecna wersja wtyczki została uzyskana przez system zarządzania kodem źródłowym ({$a}). Jeżeli usuniesz folder wtyczki, możesz stracić ważne lokalne modyfikacje kodu. Upewnij się, że chcesz na pewno usunąć przed kontynuacją folder wtyczki.';
$string['uninstallextraconfirmblock'] = 'Tutaj są instancje {$a->instances} tego bloku.';
$string['uninstallextraconfirmenrol'] = 'Tutaj są zapisy {$a->enrolments} użytkownika.';
$string['uninstallextraconfirmmod'] = 'Tutaj są instancje {$a->instances} tego modułu w kursach {$a->courses}.';
$string['uninstalling'] = 'Odinstalowywanie {$a->name}';
$string['updateavailable'] = 'Dostępna jest nowa wersja {$a}!';
$string['updateavailable_moreinfo'] = 'Więcej informacji ...';
$string['updateavailable_release'] = 'Wydanie {$a}';
$string['updatepluginconfirm'] = 'Potwierdzenie aktualizacja wtyczki';
$string['updatepluginconfirmexternal'] = 'Jeżeli zainstalujesz tą aktualizację, możesz nie być już w stanie dłużej uzyskiwać aktualizacji wtyczki z systemu zarządzania kodu źródłowego. Upewnij się, że chcesz na pewno usunąć przed kontynuacją folder wtyczki.';
$string['updatepluginconfirminfo'] = 'Masz zamiar zainstalować nową wersję wtyczki <strong>{$a->name}</strong>. Pakiet zip z wersją {$a->version} wtyczki będzie pobrany z <a href="{$a->url}">{$a->url}</a> i wypakowany do folderu Moodle, więc może uaktualnić twoją wersję Moodla.';
$string['updatepluginconfirmwarning'] = 'Proszę zwrócić uwagę, że Moodle nie wykonuje automatycznie kopii zapasowej twojej bazy danych przed aktualizacją. Stanowczo doradzamy, abyś sam zrobił pełną kopię zapasową, w skrajnych przypadkach nowy kod posiada błędy, które mogą spowodować, że twoja strona będzie niedostępna lub spowodują zniszczenie bazy danych. Kontynuujesz na własne ryzyko.';
$string['version'] = 'Wersja';
$string['versiondb'] = 'Aktualna wersja';
$string['versiondisk'] = 'Nowa wersja';
