<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kliknij na link - {$a}, aby pobrać plik.';
$string['clicktoopen2'] = 'Kliknij na link {$a}, by wyświetlić plik.';
$string['configdisplayoptions'] = 'Wybierz wszystkie opcje, które powinny być dostępne, istniejące ustawienia nie są modyfikowane. Przytrzymaj klawisz Ctrl, aby zaznaczyć wiele pól.';
$string['configframesize'] = 'Kiedy strona WWW lub przesłany plik jest wyświetlany wewnątrz ramki, ta wartość jest rozmiarem (podanym w pikselach) górnej ramki (zawierającej nawigację)';
$string['configparametersettings'] = 'To ustawia domyślną wartość ustawień panelu Parametrów. Po pierwszym razie, są to indywidualne ustawienia użytkownika.';
$string['configpopup'] = 'Określ parametry dla osobnego okna, w którym ma pojawić się nowy zasób:';
$string['configpopupdirectories'] = 'Pokazuj linki w osobnym oknie';
$string['configpopupheight'] = 'Określ wysokość osobnego okna';
$string['configpopuplocation'] = 'Pokazuj pasek adresu w osobnym oknie';
$string['configpopupmenubar'] = 'Pokazuj menu w osobnym oknie';
$string['configpopupresizable'] = 'Zezwól na zmianę rozmiaru okna';
$string['configpopupscrollbars'] = 'Zezwól na przewijanie osobnego okna';
$string['configpopupstatus'] = 'Pokazuj menu w osobnym oknie';
$string['configpopuptoolbar'] = 'Pokazuj pasek narzędzi w osobnym oknie';
$string['configpopupwidth'] = 'Określ szerokość osobnego okna';
$string['contentheader'] = 'Zawartość';
$string['displayoptions'] = 'Dostępne opcje wyświetlania';
$string['displayselect'] = 'Wyświetlanie';
$string['displayselectexplain'] = 'Wybierz typ wyświetlania, niestety nie wszystkie rodzaje nadają się do wszystkich plików.';
$string['displayselect_help'] = 'Ustawienie to określa, w jaki sposób plik jest wyświetlany, wpływ na to ma również typ pliku i czy przeglądarka umożliwia osadzanie. Możliwe opcje:

* Automatycznie - najlepsza opcja wyświetlania dla danego typu pliku
* Osadzone - plik jest wyświetlany na stronie, poniżej paska nawigacji, wraz z opisem pliku i blokami
* Wymuś pobranie - plik będzie pobierany na dysk
* Otwórz - sam plik będzie wyświetlony w oknie przeglądarki
* W oknie pop-up - plik zostanie wyświetlony w nowym oknie przeglądarki bez menu i paska adresu
* W ramce - plik jest wyświetlany w ramce poniżej paska nawigacji i opisu pliku
* Nowe okno - plik zostanie wyświetlony w nowym oknie przeglądarki z menu i paskiem adresu';
$string['dnduploadresource'] = 'Utwórz zasób z plikiem';
$string['encryptedcode'] = 'Zakodowany kod';
$string['filenotfound'] = 'Nie znaleziono pliku, przepraszamy.';
$string['filterfiles'] = 'Użyj filtrów na treści pliku';
$string['filterfilesexplain'] = 'Wybierz typ filtrowania zawartości pliku. Proszę zauważyć, że może to spowodować problemy dla niektórych apletów Flash i Java. Prosimy upewnić się, że wszystkie pliki tekstowe są kodowane UTF-8.';
$string['filtername'] = 'Automatyczne linkowanie nazw zasobów';
$string['forcedownload'] = 'Wymuś pobranie pliku';
$string['framesize'] = 'Wysokość ramki';
$string['legacyfiles'] = 'Migracja starych plików kursu';
$string['legacyfilesactive'] = 'Aktywny';
$string['legacyfilesdone'] = 'Zakończony';
$string['modulename'] = 'Plik';
$string['modulename_help'] = 'Moduł Plik umożliwia dodanie pliku jako zasobu dostępnego z poziomu kursu. W zależności od ustawień sposobu wyświetlania pliku, jego zawartość może być wyświetlana np. na całej stronie przeglądarki internetowej lub może być udostępniona w postaci zasobu z wymuszoną opcją pobierania.

Należy upewnić się czy studenci mają zainstalowane odpowiednie oprogramowanie niezbędne do otworzenia zawartości udostępnianego pliku.

Plik może być udostępniony m.in. w formie:
* prezentacji wykładowych
* materiałów wspomagających zajęcia laboratoryjne';
$string['modulenameplural'] = 'Pliki';
$string['neverseen'] = 'Nigdy nie widziany';
$string['notmigrated'] = 'Ten przestarzały typ zasobu ({$a}) jeszcze nie został przeniesiony do nowej wersji.';
$string['optionsheader'] = 'Opcje';
$string['page-mod-resource-x'] = 'Jakakolwiek strona modułu Strona';
$string['pluginadministration'] = 'Administracja modułem \'Plik\'';
$string['pluginname'] = 'Plik';
$string['popupheight'] = 'Wysokość okna popup (w pikselach)';
$string['popupheightexplain'] = 'Określa domyślną wysokość wyskakujących okien.';
$string['popupresource'] = 'Ten zasób powinien się pojawić w osobnym okienku';
$string['popupresourcelink'] = 'Jeśli tak się nie stało, kliknij tutaj: {$a}';
$string['popupwidth'] = 'Szerokość okna popup (w pikselach)';
$string['popupwidthexplain'] = 'Określa domyślną szerokość wyskakujących okien.';
$string['printintro'] = 'Wyświetl opis zasobów';
$string['printintroexplain'] = 'Wyświetlić opis zasobu poniżej zawartości? W pewnych przypadkach nazwa ta i tak nie będzie widoczna.';
$string['resource:addinstance'] = 'Dodaj nowy zasób';
$string['resourcecontent'] = 'Foldery i podfoldery';
$string['resource:view'] = 'Pokaż zasób';
$string['showsize'] = 'Pokaż rozmiar';
$string['showsize_desc'] = 'Wyświetlić rozmiar pliku na stronie głównej kursu?';
$string['showsize_help'] = 'Wyświetla rozmiar pliku, np. \'3.1 MB\' obok linku do pliku.

Jeśli zasób zawiera kilka plików, wyświetlana jest suma ich rozmiarów.';
$string['showtype'] = 'Pokaż typ';
$string['showtype_desc'] = 'Wyświetlić typ pliku (np. \'Dokument Word\') na stronie głównej kursu?';
$string['showtype_help'] = 'Wyświetla typ pliku (np. \'Dokument Word\') na stronie głównej kursu?

Jeśli zasób zawiera kilka plików, wyświetlana jest typ pierwszego z nich.

Jeśli typ jest nierozpoznany, to informacja nie zostanie wyświetlona.';
