<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL do Sklepu Google Play';
$string['androiddesc'] = 'Wprowadź URL do swojej strony do sklepu Google Play (np. https://play.google.com/store/apps/developer?id=mojaaplikacja)';
$string['apple'] = 'URL do sklepu Apple App';
$string['appledesc'] = 'Wprowadź URL do swojej strony do sklepu Apple App (np. https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['backcolor'] = 'Kolor tła';
$string['backcolordesc'] = 'Zmień kolor tła. (To jest obszar po obu stronach zawartości głównej i nie wpływa to na obszar zawartości głównej)';
$string['backimage'] = 'Obraz tła';
$string['backimagedesc'] = 'Zmienia obraz tła w owinięciu graficznym. Obecnie jest to rozmycie niebieskiej chmury, ale jeżeli tworzy to na czele trochę jaśniej, wtedy możesz tutaj wg własnego uznania wkleić URL obrazka, lub wyczyścić to dla pustego tła.';
$string['backposition'] = 'Pozycja obrazka tła';
$string['backpositioncentred'] = 'Wyśrodkowany';
$string['backpositiondesc'] = 'Do wyboru jest pomiędzy obrazem wyśrodkowanym lub obrazem kaflowym.';
$string['backpositionfixed'] = 'Wyśrodkowany (poprawiony)';
$string['backpositionrepeat'] = 'Powtórzony (w poziomie)';
$string['backpositiontiled'] = 'Powtórzony (kafle)';
$string['basicheading'] = 'Ustawienia podstawowe';
$string['basicheadingdesc'] = 'Dostosowanie podstawowych elementów tematu.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Włącz Australię';
$string['ceopdesc'] = 'Włącz raportowanie CEOP.';
$string['ceopnone'] = 'Wyłączony';
$string['ceopuk'] = 'Włącz Wielką Brytanię';
$string['choosereadme'] = 'Aardvark i 3-kolumnowym tematem dla Moodle 2.5+, oryginalnie stworzonym przez Shaun Daubney dla <a href="http://www.newbury-college.ac.uk">Szkoły Wyższej w Newbury</a> bazowanego na Boostrapie';
$string['colourheading'] = 'Kolory i tła';
$string['colourheadingdesc'] = 'Dostosowanie kolorów strony i obrazka tła';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Prawa zastrzeżone';
$string['copyrightdesc'] = 'Nazwa twojej organizacji.';
$string['credit'] = 'Bazowany na oryginalnym temacie stworzonym przez Shaun Daubney';
$string['customcss'] = 'Własny CSS';
$string['customcssdesc'] = 'Bez względu jakie reguły CSS dodasz do tego obszaru, będą one widoczne na każdej stronie, co powoduje, że temat będzie łatwiejszy w dostosowaniu.';
$string['disclaimer'] = 'Zrzeczenie się';
$string['disclaimerdesc'] = 'Treść z tego pola będzie wyświetlane w stopce na każdej stronie.';
$string['email'] = 'Email';
$string['emailurl'] = 'URL do emaila';
$string['emailurldesc'] = 'Wprowadź URL do twojego usługodawcy emailowego. (np. http://poczta.serwer.pl lub http://serwer.pl/poczta)';
$string['facebook'] = 'URL do Facebooka';
$string['facebookdesc'] = 'Wprowadź URL do twojej strony na Facebooku (np. http://www.facebook.com/moj_profil)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Wprowadź URL do twojej strony na Flickr (np. http://www.flickr.com/moja_strona)';
$string['footeroptdesc'] = 'Dostosowywanie podstawowych elementów w stopce motywu.';
$string['footeroptheading'] = 'Stopka';
$string['frontpageheading'] = 'Pierwsza strona';
$string['frontpageheadingdesc'] = 'Dostosowywanie elementów na pierwszej stronie tematu, tj. powiadomienia użytkownika i daty.';
$string['generalalert'] = 'Alert ogólny';
$string['generalalertdesc'] = 'To wyświetla alert na twojej stronie głównej, w celu powiadomienia użytkowników o określonym zdarzeniu lub sytuacji.';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Wprowadź URL do twojego profilu na Google+. (np. http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'Ukryj menu kiedy wylogowano';
$string['hidemenudesc'] = 'Zmusza użytkowników do zalogowania się przed dostępem do menu. Jeżeli TAK, to opcji menu są ukryte przed użytkownikami, do czasu kiedy się zalogują.';
$string['instagram'] = 'URL do Instagramu';
$string['instagramdesc'] = 'Wprowadź URL do twojej stronie na Instragramie (przez web.stagram) (np. http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Wprowadź URL do twojego profilu na LinkedIn (np. http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zmienia logo w tym temacie, poprzez wprowadzenie nowego adresu URL (np. http://serwer.pl/logo.png). Idealne jest przezroczysty .png z maks. wysokością 38 px.';
$string['menuhovercolor'] = 'Kolor najeżdzania w menu';
$string['menuhovercolordesc'] = 'Zmienia kolor odwiedzonych pozycji na pasku menu.';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Wprowadź URL do twojej strony w Pinterest. (np. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Prawy';
$string['region-side-pre'] = 'Lewy';
$string['snowalert'] = 'Śnieżny alert';
$string['snowalertdesc'] = 'Wyświetla alert na twojej stronie główniej, w celu powiadomienia użytkowników o zamknięciach lub niekorzystnych warunków atmosferycznych.';
$string['socialiconsheading'] = 'Ikonki społecznościowe';
$string['socialiconsheadingdesc'] = 'Dostosowuje ikonki portalów społecznościowych.';
$string['titledate'] = 'Data na stronie głównej.';
$string['titledatedesc'] = 'Wyświetla dzisiejszą datę na stronie głównej.';
$string['twitter'] = 'URL do Twittera';
$string['twitterdesc'] = 'Wprowadź URL do twojego kanału na Twitterze (np. http://www.twitter.com/mycollege)';
$string['website'] = 'URL do strony WWW';
$string['websitedesc'] = 'Wprowadź URL do twojej strony WWW. (np. http://mojastrona.pl)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Wprowadź URL do twojego kanału na YouTube. (np. http://www.youtube.com/mycollege)';
