<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Pierwsze powiadomienie';
$string['alert2'] = 'Drugie powiadomienie';
$string['alert3'] = 'Trzecie powiadomienie';
$string['alert_general'] = 'Ogłoszenie';
$string['alert_info'] = 'Informacja';
$string['alertsdesc'] = 'To spowoduje wyświetlenie powiadomienia (lub powiadomień) w trzech różnych stylach użytkownikom na stronie głównej Moodla. Proszę pamiętać, aby je wyłączyć kiedy nie są już potrzebne.';
$string['alertsheading'] = 'Powiadomienia użytkownika';
$string['alertsheadingsub'] = 'Wyświetl ważne powiadomienia użytkonikom na stronie  głównej';
$string['alerttext'] = 'Tekst powiadomienia';
$string['alerttextdesc'] = 'Tekst, który chcesz wyświetlić w twoim powiadomieniu';
$string['alerttitle'] = 'Tytuł';
$string['alerttitledesc'] = 'Główny tytuł / nagłówek powiadomienia';
$string['alerttype'] = 'Poziom';
$string['alerttypedesc'] = 'Ustaw odpowiedni typ powiadomienia, aby jak najlepiej informować swoich użytkowników';
$string['alert_warning'] = 'Ostrzeżenie';
$string['allclasses'] = 'Wszystkie klasy';
$string['allcourses'] = 'Wszystkie kursy';
$string['allmodules'] = 'Wszystkie moduły';
$string['allunits'] = 'Wszystkie Jednostki';
$string['alternativecolors'] = 'Kolory alternatywne {$a}';
$string['analytics'] = 'Statystyki';
$string['analyticsguniversal'] = 'Google Universal Analytics';
$string['analyticsheadingsub'] = 'Potężny system statystyk dla Moodle';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'ID strony';
$string['analyticssiteiddesc'] = 'Wprowadź ID strony';
$string['analyticstrackingid'] = 'ID strony';
$string['android'] = 'Android (Google Play)';
$string['backtotop'] = 'Powrót do góry';
$string['categoryiconheading'] = 'Ikony kategorii';
$string['colorheading'] = 'Ustawienia kolorów';
$string['colorheadingsub'] = 'Zestaw kolorów używanych w temacie';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informacje kontaktowe';
$string['contactinfodesc'] = 'Wpisz swoje dane kontaktowe';
$string['copyright'] = 'Prawa autorskie (c)';
$string['copyrightdesc'] = 'Nazwa organizacji.';
$string['customcss'] = 'Własny CSS';
$string['defaultcategoryicon'] = 'Domyślne kategorie ikon';
$string['defaultcategoryicondesc'] = 'Ustaw domyślne kategorie ikon';
$string['defaultcolors'] = 'Domyślne kolory';
$string['dontdisplay'] = 'Nie wyświetlaj';
$string['enablealert'] = 'Włącz powiadomienie';
$string['enablealertdesc'] = 'Włącz lub wyłącz powiadomienia';
$string['helplink'] = 'Link pomocy';
$string['ipadicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 72 na 72 pikseli.';
$string['ipadretinaicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 144 na 144 pikseli.';
$string['iphoneicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 57 na 57 pikseli.';
$string['iphoneretinaicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 114 na 114 pikseli.';
$string['logo'] = 'Logo';
$string['marketingicon'] = 'Ikona';
$string['marketingimage'] = 'Obraz';
$string['marketingtitle'] = 'Tytuł';
$string['mobileappsheading'] = 'Aplikacja mobilna';
$string['myclasses'] = 'Moje klasy';
$string['mycourses'] = 'Moje kursy';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Zmiana nazwy dla hiperłącza "Moje kursy" w menu rozwijanym';
$string['mygrades'] = 'Moje oceny';
$string['mymodules'] = 'Moje moduły';
$string['myunits'] = 'Moje jednostki';
$string['nextsection'] = 'Następna sekcja';
$string['perf_max'] = 'Szczegółowy';
$string['perf_min'] = 'Minimalny';
$string['pluginname'] = 'Essential';
$string['readmore'] = 'Czytaj więcej';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['siteicon'] = 'Ikona strony';
$string['skype'] = 'Konto Skype';
$string['slidebuttoncolor'] = 'Kolor przycisku suwaka';
$string['slidetitle'] = 'Tytuł slajdu';
$string['website'] = 'URL strony';
$string['windowsdesc'] = 'Wprowadź link do Twojej aplikacji mobilnej w Sklepie Windows Store. Jeżeli nie masz własnej aplikacji rozważ wprowadzenie adresu oficjalnej aplikacji Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Wprowadź link do Twojej aplikacji mobilnej w Sklepie Google Play. Jeżeli nie masz własnej aplikacji rozważ wprowadzenie adresu oficjalnej aplikacji Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtubedesc'] = 'Wprowadź URL do swojego kanału na Youtube. (i.e http://www.youtube.com/mycollege)';
