<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentarz';
$string['addedbegins'] = 'dodany zaczyna się';
$string['addedends'] = 'dodany kończy się';
$string['admin'] = 'Administracja';
$string['adminmenu'] = 'Menu administratora';
$string['attachmentattach'] = 'Dodaj jako załącznik';
$string['attachmentimage'] = 'Dodaj jako obraz';
$string['attachmentlink'] = 'Dodaj jako link';
$string['attachments'] = 'Załączniki';
$string['backcomments'] = 'Powrót do komentarzy';
$string['backhistory'] = 'Powrót do historii';
$string['backoldversion'] = 'Powrót do starej wersji';
$string['backpage'] = 'Powrót do strony';
$string['backtomapmenu'] = 'Powrót do menu';
$string['cannoteditpage'] = 'Nie możesz edytować tej strony.';
$string['cannotmanagefiles'] = 'Nie masz uprawnień do zarządzania plikami wiki.';
$string['cannotviewfiles'] = 'Nie masz uprawnień do przeglądania plików wiki.';
$string['cannotviewpage'] = 'Nie można wyświetlić tej strony.';
$string['changerate'] = 'Czy chcesz to zmienić?';
$string['comments'] = 'Komentarze';
$string['commentscount'] = 'Komentarze ({$a})';
$string['comparesel'] = 'Porównaj zaznaczone';
$string['comparewith'] = 'Porównanie wersji {$a->old} z wersją {$a->new}';
$string['contributions'] = 'Wkłady';
$string['contributions_help'] = 'Lista stron, które edytowałeś.';
$string['createcomment'] = 'Tworzenie komentarza';
$string['createddate'] = 'Utworzono: {$a->date} przez {$a->username}';
$string['createpage'] = 'Utwórz stronę';
$string['creating'] = 'Tworzenie strony wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Domyślny format';
$string['defaultformat_help'] = 'To ustawienie określa domyślny format używany podczas edycji stron wiki.

* HTML - edytor HTML
* Creole - język znaczników wiki z małym paskiem edycji
 * Nwiki jest jak język znaczników Mediawiki, używany w module Nwikii';
$string['deletecomment'] = 'Usuwanie komentarza';
$string['deletecommentcheck'] = 'Usuń komentarz';
$string['deletecommentcheckfull'] = 'Czy na pewno chcesz usunąć komentarz?';
$string['deletedbegins'] = 'Usunięty zaczyna się';
$string['deletedends'] = 'Usunięty kończy się';
$string['deleteupload'] = 'Usuń';
$string['deleteversions'] = 'Usuń wersje strony';
$string['diff'] = 'Różnice';
$string['diff_help'] = 'Wybrane wersje stron mogą być porównywane w celu znalezienia różnic.';
$string['edit'] = 'Edytuj';
$string['editblocks'] = 'Włącz edycję bloków';
$string['editcomment'] = 'Edytuj komentarz';
$string['editfiles'] = 'Edycja plików wiki';
$string['editing'] = 'Edycja strony wiki';
$string['editingcomment'] = 'Edycja komentarza';
$string['editingpage'] = 'Edycja strony: \'{$a}\'';
$string['editsection'] = 'edycja';
$string['filenotuploadederror'] = 'Plik \'{$a}\' nie może zostać poprawnie przesłany.';
$string['files'] = 'Pliki';
$string['filtername'] = 'Automatyczne linkowanie stron Wiki';
$string['firstpagetitle'] = 'Nazwa pierwszej strony';
$string['firstpagetitle_help'] = 'Tytuł pierwszej strony wiki.';
$string['forceformat'] = 'Wymuś format';
$string['forceformat_help'] = 'Jeśli format jest wymuszony, nie ma możliwości wyboru formatu podczas edycji stron wiki.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole jest językiem znaczników wiki z małym paskiem edycji do wstawiania odpowiedniego kodu.

Aby utworzyć nową stronę, wpisz nową nazwę strony zamkniętych w podwójnych nawiasach kwadratowych, na przykład [[Strona 2]].';
$string['format_help'] = '* HTML - edytor HTML
* Creole - język znaczników wiki z małym paskiem edycji
 * Nwiki - język znaczników Mediawiki, używany w module Nwiki';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Edytor HTML może być używany do formatowania treści.

Aby utworzyć nową stronę, wpisz nową nazwę strony w zamkniętych w podwójnych nawiasach kwadratowych, na przykład [[Strona 2]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki jest jak język znaczników Mediawiki, używany w module Nwiki

Aby utworzyć nową stronę, wpisz nową nazwę strony zamkniętych w podwójnych nawiasach kwadratowych, na przykład [[Strona 2]].';
$string['history'] = 'Historia';
$string['history_help'] = 'Lista wcześniejszych wersji tej strony.';
$string['html'] = 'Format HTML';
$string['incorrectdeleteversions'] = 'Wersje stron przewidziane do usunięcia są nieprawidłowe';
$string['individualpagedoesnotexist'] = 'Prywatna strona wiki nie istnieje';
$string['insertcomment'] = 'Wstaw komentarz';
$string['insertimage'] = 'Wstaw obraz ...';
$string['insertimage_help'] = 'Ta lista wyboru zamieści obrazek w edytorze wiki. Jeśli chcesz dodać więcej obrazków do wiki, użyj zakładki "Pliki"';
$string['invalidlock'] = 'Ta strona jest już zablokowana przez innego użytkownika.';
$string['invalidparameters'] = 'Zostały podane nieprawidłowe parametry';
$string['invalidsection'] = 'Niewłaściwa sekcja';
$string['invalidsesskey'] = 'Nadany klucz sesji nie aktualny. Proszę wysłać dane ponownie';
$string['javascriptdisabledlocks'] = 'Javascript jest wyłączona w twojej przeglądarce i nie działa. Wprowadzone zmiany nie mogą być zapisane poprawnie.';
$string['links'] = 'Linki';
$string['listall'] = 'Wyświetl wszystko';
$string['listorphan'] = 'Lista sierot';
$string['map'] = 'Mapa stron';
$string['mapmenu'] = 'Mapa menu';
$string['migrationfinished'] = 'Migracja zakończona powodzeniem';
$string['migrationfinishednowikis'] = 'Migracja zakończona, wiki nie zostały przeniesione';
$string['missingpages'] = 'Strony bez zawartości';
$string['modified'] = 'Zmodyfikowany';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Moduł wiki umożliwia uczestnikom dodawanie i edytowanie zbioru powiązanych ze sobą stron. Wiki może być tworzone w trybie grupowym, wtedy jest edytowana przez wszystkich uczestników lub w trybie indywidualnym - wtedy każdy tworzy swoją odrębną wiki.

Podczas tworzenia wiki zapisywana jest historia kolejnych wersji stron. Uczestnik tworzący wiki posiada możliwość odtworzenia poprzednich wersji stron.

Wiki można użyć w celu:

* tworzenia instrukcji lub notatek grupowych
* współpracy przy redagowaniu książek, artykułów itd.
* tworzenia indywidualnego dziennika badań';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Nawigacja';
$string['navigationfrom'] = 'Strona poprzednia';
$string['navigationfrom_help'] = 'Strony wiki z linkami do tej strony';
$string['navigationto'] = 'Strona następna';
$string['navigationto_help'] = 'Linki do innych stron';
$string['newpage'] = 'Nowy';
$string['newpagehdr'] = 'Nowa strona';
$string['newpagetitle'] = 'Nowy tytuł strony';
$string['noattachments'] = '<strong>Nie załączono plików</strong>';
$string['nocomments'] = 'Brak komentarzy';
$string['nocontent'] = 'Brak zawartości dla tej strony';
$string['nocontribs'] = 'Nie masz wkładu w tej wiki';
$string['nocreatepermission'] = 'Wymagane uprawnienia do tworzenia stron';
$string['noeditcommentpermission'] = 'Wymagane uprawniania do edycji komentarza';
$string['noeditpermission'] = 'Wymagane uprawnienia do edycji strony';
$string['nofrompages'] = 'Nie ma linków do tej strony';
$string['nohistory'] = 'Brak historii dla tej strony';
$string['nomanagewikipermission'] = 'Zarządzaj zezwoleniami wiki';
$string['noorphanedpages'] = 'Nie ma niepowiązanych stron';
$string['nooverridelockpermission'] = 'Wymagane uprawnienia do blokady nadpisywania';
$string['norated'] = 'Ta strona nie ma jeszcze żadnych ocen, bądź pierwszy!';
$string['norating'] = 'Brak oceny';
$string['nosearchresults'] = 'Brak wyników';
$string['noteditblocks'] = 'Wyłącz edycję bloków';
$string['notingroup'] = 'Nie w grupie';
$string['notmigrated'] = 'Ta wiki nie została jeszcze przeniesiona. Skontaktuj się z administratorem.';
$string['notopages'] = 'Ta strona nie ma linków do innych stron';
$string['noupdatedpages'] = 'Brak zaktualizowanych stron';
$string['noviewcommentpermission'] = 'Wymagane uprawnienia do wyświetlania komentarzy';
$string['noviewpagepermission'] = 'Wymagane uprawnienia do wyświetlenia strony';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara wersja';
$string['orphaned'] = 'Niepowiązane strony';
$string['orphaned_help'] = 'Lista stron, które nie są połączone hiperłączami z innymi stronami.';
$string['overridelocks'] = 'Blokada nadpisywania';
$string['overridinglocks'] = 'Przesłanianie blokad..';
$string['pageexists'] = 'Ta strona już istnieje. Przekierowuje do niej.';
$string['pageindex'] = 'Indeks stron';
$string['pageindex_help'] = 'To jest drzewo stron wiki';
$string['pageislocked'] = 'Ktoś teraz właśnie edytuje tą stronę. Spróbuj edytować za kilka minut.';
$string['pagelist'] = 'Spis stron';
$string['pagelist_help'] = 'Spis stron ułożony alfabetycznie';
$string['page-mod-wiki-comments'] = 'Strona komentarzy modułu Wiki';
$string['page-mod-wiki-history'] = 'Strona historii Wiki';
$string['page-mod-wiki-map'] = 'Mapa strony Wiki';
$string['page-mod-wiki-view'] = 'Strona główna modułu Wiki';
$string['page-mod-wiki-x'] = 'Jakakolwiek strona modułu Wiki';
$string['pagename'] = 'Nazwa strony';
$string['pluginadministration'] = 'Administracja Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Wersja do druku';
$string['previewwarning'] = 'To jest podgląd. Zmiany nie zostały jeszcze zapisane.';
$string['print'] = 'Drukuj';
$string['rated'] = 'Oceniłeś tą stronę na: {$a}';
$string['rating'] = 'Ocena';
$string['ratingmode'] = 'Tryb oceniania';
$string['removeallwikitags'] = 'Usuń wszystkie znaczniki wiki';
$string['removepages'] = 'Usuń strony';
$string['repeatedsection'] = 'Błąd Wiki: Nazwa sekcji nie może się powtórzyć \'{$a}\'';
$string['restore'] = 'Przywrócić';
$string['restoreconfirm'] = 'Czy na pewno chcesz przywrócić wersję #{$a}?';
$string['restoreerror'] = 'Wersja #{$a} nie może zostać przywrócona';
$string['restorethis'] = 'Przywróć tę wersję';
$string['restoreversion'] = 'Przywróć starą wersję';
$string['restoring'] = 'Przywracanie wersji #{$a}';
$string['return'] = 'Powrót';
$string['save'] = 'Zapisz';
$string['saving'] = 'Zapisywanie strony wiki';
$string['savingerror'] = 'Błąd zapisu';
$string['searchcontent'] = 'Szukaj w treści strony';
$string['searchresult'] = 'Wyniki wyszukiwania:';
$string['searchterms'] = 'Warunki wyszukiwania';
$string['searchwikis'] = 'Przeszukaj wiki';
$string['special'] = 'Specjalne';
$string['tableofcontents'] = 'Tabela zawartości';
$string['tagsdeleted'] = 'Tagi Wiki zostały usunięte';
$string['tagtitle'] = 'Zobacz tag "{$a}"';
$string['teacherrating'] = 'Ocena nauczyciela';
$string['timesrating'] = 'Ta strona została oceniona {$a->c} razy ze średnią: {$a->s}';
$string['updatedpages'] = 'Uaktualnione strony';
$string['updatedpages_help'] = 'Ostatnio aktualizowane strony wiki';
$string['updatedwikipages'] = 'Uaktualnianie stron WIKI';
$string['upload'] = 'Prześlij & Usuń';
$string['uploadactions'] = 'Akcje';
$string['uploadfiletitle'] = 'Załączniki';
$string['uploadname'] = 'Nazwa pliku';
$string['uploadtitle'] = 'Załącz pliki';
$string['version'] = 'Wersja';
$string['versionerror'] = 'ID wersji nie istnieje';
$string['versionnum'] = 'Wersja #{$a}';
$string['view'] = 'Przegląd';
$string['viewallhistory'] = 'Zobacz całą historię';
$string['viewcurrent'] = 'Aktualna wersja';
$string['viewperpage'] = 'Pokaż {$a} wersji na stronie';
$string['viewversion'] = 'Oglądasz #{$a} wersję strony ';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj nowe Wiki';
$string['wikiattachments'] = 'Załączniki Wiki';
$string['wikiboldtext'] = 'Tekst pogrubiony';
$string['wiki:createpage'] = 'Utwórz nowe strony wiki';
$string['wiki:editcomment'] = 'Dodaj komentarz do strony';
$string['wiki:editpage'] = 'Zapisz strony wiki';
$string['wikiexternalurl'] = 'Zewnętrzny adres URL';
$string['wikifiles'] = 'Pliki Wiki';
$string['wikifiletable'] = 'Lista przesłanych plików';
$string['wikiheader'] = 'Poziom {$a} Nagłówka';
$string['wikihr'] = 'Linia pozioma';
$string['wikiimage'] = 'Obraz';
$string['wikiinternalurl'] = 'Wewnętrzny link';
$string['wikiintro'] = 'Opis';
$string['wikiitalictext'] = 'Kursywa';
$string['wiki:managecomment'] = 'Zarządzaj komentarzami wiki';
$string['wiki:managefiles'] = 'Zarządzaj plikami wiki';
$string['wiki:managewiki'] = 'Zarządzanie ustawieniami wiki';
$string['wikimode'] = 'Tryb Wiki';
$string['wikimodecollaborative'] = 'Grupowe wiki';
$string['wikimode_help'] = 'Tryb wiki określa, czy każdy może edytować wiki - oparte na współpracy wiki, lub czy każdy ma swoje własne wiki, które może sam modyfikować - indywidualne wiki.';
$string['wikimodeindividual'] = 'Indywidualne wiki';
$string['wikiname'] = 'Nazwa Wiki';
$string['wikinowikitext'] = 'Brak tekstu wiki';
$string['wikiorderedlist'] = 'Lista numerowana';
$string['wiki:overridelock'] = 'Zmień zablokowane strony';
$string['wikipages'] = 'Strony Wiki';
$string['wikisettings'] = 'Ustawienia Wiki';
$string['wikiunorderedlist'] = 'Lista nienumerowana';
$string['wiki:viewcomment'] = 'Zobacz komentarze strony';
$string['wiki:viewpage'] = 'Zobacz strony wiki';
$string['wrongversionlock'] = 'Inny użytkownik edytował tę stronę w czasie, kiedy ty ją edytowałeś i twoja zawartość jest przestarzała.';
$string['wrongversionsave'] = 'Inny użytkownik stworzył wersję, podczas twojej edycji i nadpisałeś(aś) jego zmiany, sprawdzić historię stron.';
